Index: /branches/version-2_12-multilang/data/class/SC_View.php
===================================================================
--- /branches/version-2_12-multilang/data/class/SC_View.php	(revision 22489)
+++ /branches/version-2_12-multilang/data/class/SC_View.php	(revision 22503)
@@ -102,5 +102,5 @@
             $time_end = microtime(true);
             $time = $time_end - $this->time_start;
-            $res .= t('c_Processing time: T_TIME seconds_01', array('T_TIME' => sprintf('%.3f', $time)));
+            $res .= t('c_Processing time: T_ARG1 seconds_01', array('T_ARG1' => sprintf('%.3f', $time)));
         }
         return $res;
@@ -170,5 +170,5 @@
             $time_end = microtime(true);
             $time = $time_end - $this->time_start;
-            echo t('c_Processing time: T_TIME seconds_01', array('T_TIME' => sprintf('%.3f', $time)));
+            echo t('c_Processing time: T_ARG1 seconds_01', array('T_ARG1' => sprintf('%.3f', $time)));
         }
     }
Index: /branches/version-2_12-multilang/data/class/pages/mypage/LC_Page_Mypage.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/mypage/LC_Page_Mypage.php	(revision 22100)
+++ /branches/version-2_12-multilang/data/class/pages/mypage/LC_Page_Mypage.php	(revision 22503)
@@ -55,5 +55,5 @@
 
         } else {
-            $this->tpl_subtitle = t('LC_Page_MyPage_002');
+            $this->tpl_subtitle = t('c_Purchase history list_01');
         }
         $masterData = new SC_DB_MasterData_Ex();
Index: /branches/version-2_12-multilang/data/class/pages/mypage/LC_Page_AbstractMypage.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/mypage/LC_Page_AbstractMypage.php	(revision 22100)
+++ /branches/version-2_12-multilang/data/class/pages/mypage/LC_Page_AbstractMypage.php	(revision 22503)
@@ -82,5 +82,5 @@
                 $this->tpl_valid_phone_id = $objCustomer->checkMobilePhoneId();
             }
-            $this->tpl_title        = t('LC_Page_AbstractMypage_002');
+            $this->tpl_title        = t('c_MY page (login)_01');
             $this->tpl_mainpage     = 'mypage/login.tpl';
 
Index: /branches/version-2_12-multilang/data/class/pages/mypage/LC_Page_Mypage_RefusalComplete.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/mypage/LC_Page_Mypage_RefusalComplete.php	(revision 22100)
+++ /branches/version-2_12-multilang/data/class/pages/mypage/LC_Page_Mypage_RefusalComplete.php	(revision 22503)
@@ -47,7 +47,7 @@
 
         if (SC_Display_Ex::detectDevice() === DEVICE_TYPE_MOBILE) {
-            $this->tpl_title .= t('LC_Page_Mypage_RefusalComplete_002');
+            $this->tpl_title .= t('c_/Withdrawal procedure (completion page)_01');
         } else {
-            $this->tpl_subtitle = t('LC_Page_Mypage_RefusalComplete_003');
+            $this->tpl_subtitle = t('c_Withdrawal procedure (completion page)_01');
         }
         $this->tpl_navi     = SC_Helper_PageLayout::getTemplatePath(SC_Display_Ex::detectDevice()) . 'mypage/navi.tpl';
Index: /branches/version-2_12-multilang/data/class/pages/upgrade/LC_Page_Upgrade_Download.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/upgrade/LC_Page_Upgrade_Download.php	(revision 22100)
+++ /branches/version-2_12-multilang/data/class/pages/upgrade/LC_Page_Upgrade_Download.php	(revision 22503)
@@ -228,5 +228,5 @@
             $productData = $objRet->data;
             $productData->dl_file = '';
-            $objJson->setSUCCESS($productData, t('LC_Page_Upgrade_Download_001'));
+            $objJson->setSUCCESS($productData, t('c_Installation/update was successful._01'));
             $objJson->display();
             $objLog->end();
Index: /branches/version-2_12-multilang/data/class/pages/shopping/LC_Page_Shopping.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/shopping/LC_Page_Shopping.php	(revision 22492)
+++ /branches/version-2_12-multilang/data/class/pages/shopping/LC_Page_Shopping.php	(revision 22503)
@@ -44,5 +44,5 @@
     function init() {
         parent::init();
-        $this->tpl_title = t('LC_Page_Shopping_001');
+        $this->tpl_title = t('c_Login_01');
         $masterData = new SC_DB_MasterData_Ex();
         $this->arrPref = $masterData->getMasterData('mtb_pref');
@@ -85,5 +85,5 @@
 
         $nonmember_mainpage = 'shopping/nonmember_input.tpl';
-        $nonmember_title = t('LC_Page_Shopping_002');
+        $nonmember_title = t('c_Enter customer information_01');
 
         $this->tpl_uniqid = $objSiteSess->getUniqId();
@@ -104,5 +104,5 @@
         else {
             if ($this->cartKey == PRODUCT_TYPE_DOWNLOAD) {
-                $msg = t('LC_Page_Shopping_003');
+                $msg = t('c_For shopping that includes downloaded products, member registration is necessary.<br />Please carry out member registration._01');
                 SC_Utils_Ex::sfDispSiteError(FREE_ERROR_MSG, $objSiteSess, false, $msg);
                 SC_Response_Ex::actionExit();
@@ -501,5 +501,5 @@
         switch ($error) {
             case TEMP_LOGIN_ERROR:
-                $msg = t('LC_Page_Shopping_004');
+                $msg = t('c_The e-mail address or password is not correct.\nIf you have not completed registration, complete registration from the URL given in the temporary registration e-mail._01');
                 break;
             case SITE_LOGIN_ERROR:
Index: /branches/version-2_12-multilang/data/class/pages/shopping/LC_Page_Shopping_LoadPaymentModule.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/shopping/LC_Page_Shopping_LoadPaymentModule.php	(revision 22100)
+++ /branches/version-2_12-multilang/data/class/pages/shopping/LC_Page_Shopping_LoadPaymentModule.php	(revision 22503)
@@ -64,5 +64,5 @@
         $module_path = $this->getModulePath($order_id);
         if ($module_path === false) {
-            $msg = t('LC_Page_Shopping_LoadPaymentModule_001');
+            $msg = t('c_Module file retrieval failed. <br /> This procedure has been voided._01');
             SC_Utils_Ex::sfDispSiteError(FREE_ERROR_MSG, '', true, $msg);
             return;
Index: /branches/version-2_12-multilang/data/class/pages/shopping/LC_Page_Shopping_Complete.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/shopping/LC_Page_Shopping_Complete.php	(revision 22100)
+++ /branches/version-2_12-multilang/data/class/pages/shopping/LC_Page_Shopping_Complete.php	(revision 22503)
@@ -44,5 +44,5 @@
     function init() {
         parent::init();
-        $this->tpl_title = t('LC_Page_Shopping_Complete_001');
+        $this->tpl_title = t('c_Order complete_01');
     }
 
Index: /branches/version-2_12-multilang/data/class/pages/shopping/LC_Page_Shopping_Multiple.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/shopping/LC_Page_Shopping_Multiple.php	(revision 22492)
+++ /branches/version-2_12-multilang/data/class/pages/shopping/LC_Page_Shopping_Multiple.php	(revision 22503)
@@ -44,5 +44,5 @@
     function init() {
         parent::init();
-        $this->tpl_title = t('LC_Page_Shopping_Multiple_001');
+        $this->tpl_title = t('c_Designation of multiple delivery destinations_01');
         $this->httpCacheControl('nocache');
     }
@@ -254,9 +254,9 @@
                 // 数量0で、お届け先を選択している場合
                 if ($arrParam['quantity'] == 0 && !SC_Utils_Ex::isBlank($arrParam['shipping'])) {
-                    $arrErr['shipping'][$index] = t('LC_Page_Shopping_Multiple_003');
+                    $arrErr['shipping'][$index] = t('c_* When the quantity is 0, it is not possible to enter a shipping destination.<br />_01');
                 }
                 // 数量の入力があり、お届け先を選択していない場合
                 if ($arrParam['quantity'] > 0 && SC_Utils_Ex::isBlank($arrParam['shipping'])) {
-                    $arrErr['shipping'][$index] = t('LC_Page_Shopping_Multiple_004');
+                    $arrErr['shipping'][$index] = t('c_* The shipping destination has not been entered.<br />_01');
                 }
             }
@@ -279,5 +279,5 @@
                     foreach ($arrParams as $index => $arrParam) {
                         if ($arrParam['product_class_id'] == $product_class_id) {
-                            $arrErr['quantity'][$index] = t('LC_Page_Shopping_Multiple_005', array('T_ARG1' => $arrCartRow['quantity']));
+                            $arrErr['quantity'][$index] = t('c_* Use T_ARG1 for the total quantity.<br />_01', array('T_ARG1' => $arrCartRow['quantity']));
                             
                         }
Index: /branches/version-2_12-multilang/data/class/pages/shopping/LC_Page_Shopping_Confirm.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/shopping/LC_Page_Shopping_Confirm.php	(revision 22144)
+++ /branches/version-2_12-multilang/data/class/pages/shopping/LC_Page_Shopping_Confirm.php	(revision 22503)
@@ -44,5 +44,5 @@
     function init() {
         parent::init();
-        $this->tpl_title = t('LC_Page_Shopping_Confirm_001');
+        $this->tpl_title = t('c_Confirmation_01');
         $masterData = new SC_DB_MasterData_Ex();
         $this->arrPref = $masterData->getMasterData('mtb_pref');
Index: /branches/version-2_12-multilang/data/class/pages/shopping/LC_Page_Shopping_Payment.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/shopping/LC_Page_Shopping_Payment.php	(revision 22492)
+++ /branches/version-2_12-multilang/data/class/pages/shopping/LC_Page_Shopping_Payment.php	(revision 22503)
@@ -53,5 +53,5 @@
         parent::init();
         $this->tpl_onload = 'fnCheckInputPoint();';
-        $this->tpl_title = t('LC_Page_Shopping_Payment_001');
+        $this->tpl_title = t('c_Payment method and delivery time_01');
         $masterData = new SC_DB_MasterData_Ex();
         $this->arrPref = $masterData->getMasterData('mtb_pref');
@@ -321,13 +321,13 @@
             // FIXME mobile 互換のため br は閉じない...
             if ($arrForm['use_point'] > $max_point) {
-                $objErr->arrErr['use_point'] = t('LC_Page_Shopping_Payment_002');
+                $objErr->arrErr['use_point'] = t('c_* The number of points you want to use exceeds the number of points you have.<br />_01');
             }
             if (($arrForm['use_point'] * POINT_VALUE) > $subtotal) {
-                $objErr->arrErr['use_point'] = t('LC_Page_Shopping_Payment_003');
+                $objErr->arrErr['use_point'] = t('c_* The number of points you want to use exceeds the amount of your purchase.<br />_01');
             }
             // ポイント差し引き後の決済方法チェック
             $arrPayments = $objPurchase->getPaymentsByPaymentsId($arrForm['payment_id']);
             if ($arrPayments['rule_max'] > $subtotal - $arrForm['use_point'] * POINT_VALUE) {
-                $objErr->arrErr['use_point'] = t('LC_Page_Shopping_Payment_004', array('T_ARG1' => $subtotal, 'T_ARG2' => $arrPayments['rule_max']));
+                $objErr->arrErr['use_point'] = t('c_* Based on the selected payment method, it is possible to use (T_ARG1 - T_ARG2) points.<br />_01', array('T_ARG1' => $subtotal, 'T_ARG2' => $arrPayments['rule_max']));
             }
         }
Index: /branches/version-2_12-multilang/data/class/pages/unsupported/LC_Page_Unsupported.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/unsupported/LC_Page_Unsupported.php	(revision 22100)
+++ /branches/version-2_12-multilang/data/class/pages/unsupported/LC_Page_Unsupported.php	(revision 22503)
@@ -44,5 +44,5 @@
     function init() {
         parent::init();
-        $this->tpl_title = t('LC_Page_Unsupported_001');
+        $this->tpl_title = t('c_Devices not supported_01');
     }
 
Index: /branches/version-2_12-multilang/data/class/pages/admin/basis/LC_Page_Admin_Basis_Mail.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/basis/LC_Page_Admin_Basis_Mail.php	(revision 22496)
+++ /branches/version-2_12-multilang/data/class/pages/admin/basis/LC_Page_Admin_Basis_Mail.php	(revision 22503)
@@ -48,5 +48,5 @@
         $this->tpl_subno = 'mail';
         $this->tpl_maintitle = t('c_Basic information_01');
-        $this->tpl_subtitle = t('LC_Page_Admin_Basis_Mail_002');
+        $this->tpl_subtitle = t('c_E-mail settings_01');
     }
 
@@ -98,5 +98,5 @@
                     if ($this->arrErr) {
                         // エラーメッセージ
-                        $this->tpl_msg = t('LC_Page_Admin_Basis_Mail_003');
+                        $this->tpl_msg = t('c_An error has occurred_01');
 
                     } else {
Index: /branches/version-2_12-multilang/data/class/pages/admin/basis/LC_Page_Admin_Basis_DeliveryInput.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/basis/LC_Page_Admin_Basis_DeliveryInput.php	(revision 22496)
+++ /branches/version-2_12-multilang/data/class/pages/admin/basis/LC_Page_Admin_Basis_DeliveryInput.php	(revision 22503)
@@ -124,10 +124,10 @@
 
                 for ($cnt = 1; $cnt <= DELIVTIME_MAX; $cnt++) {
-                    $objFormParam->addParam(t('LC_Page_Admin_Basis_DeliveryInput_004', array('T_ARG1' => $cnt)), "deliv_time$cnt", STEXT_LEN, 'KVa', array('MAX_LENGTH_CHECK'));
+                    $objFormParam->addParam(t('c_Delivery time T_ARG1_01', array('T_ARG1' => $cnt)), "deliv_time$cnt", STEXT_LEN, 'KVa', array('MAX_LENGTH_CHECK'));
                 }
 
                 if (INPUT_DELIV_FEE) {
                     for ($cnt = 1; $cnt <= DELIVFEE_MAX; $cnt++) {
-                        $objFormParam->addParam(t('LC_Page_Admin_Basis_DeliveryInput_005', array('T_ARG1' => $cnt)), "fee$cnt", PRICE_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
+                        $objFormParam->addParam(t('c_Delivery charge T_ARG1_01', array('T_ARG1' => $cnt)), "fee$cnt", PRICE_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
                     }
                 }
@@ -316,5 +316,5 @@
             }
             if ($ret) {
-                $objErr->arrErr['service_name'] = t('LC_Page_Admin_Basis_DeliveryInput_006');
+                $objErr->arrErr['service_name'] = t('c_* It is not possible register a combination of the same name.<br>_01');
             }
         }
Index: /branches/version-2_12-multilang/data/class/pages/admin/basis/LC_Page_Admin_Basis_Tradelaw.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/basis/LC_Page_Admin_Basis_Tradelaw.php	(revision 22496)
+++ /branches/version-2_12-multilang/data/class/pages/admin/basis/LC_Page_Admin_Basis_Tradelaw.php	(revision 22503)
@@ -51,5 +51,5 @@
         $this->arrTAXRULE = $masterData->getMasterData('mtb_taxrule');
         $this->tpl_maintitle = t('c_Basic information_01');
-        $this->tpl_subtitle = t('LC_Page_Admin_Basis_Tradelaw_002');
+        $this->tpl_subtitle = t('c_Transaction rules_01');
     }
 
Index: /branches/version-2_12-multilang/data/class/pages/admin/basis/LC_Page_Admin_Basis_Point.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/basis/LC_Page_Admin_Basis_Point.php	(revision 22496)
+++ /branches/version-2_12-multilang/data/class/pages/admin/basis/LC_Page_Admin_Basis_Point.php	(revision 22503)
@@ -48,5 +48,5 @@
         $this->tpl_mainno = 'basis';
         $this->tpl_maintitle = t('c_Basic information_01');
-        $this->tpl_subtitle = t('LC_Page_Admin_Basis_Point_002');
+        $this->tpl_subtitle = t('c_Point settings_01');
     }
 
Index: /branches/version-2_12-multilang/data/class/pages/admin/basis/LC_Page_Admin_Basis_ZipInstall.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/basis/LC_Page_Admin_Basis_ZipInstall.php	(revision 22500)
+++ /branches/version-2_12-multilang/data/class/pages/admin/basis/LC_Page_Admin_Basis_ZipInstall.php	(revision 22503)
@@ -391,5 +391,5 @@
 
         if (!$entry) {
-            trigger_error(t(t('LC_Page_Admin_Basis_ZipInstall_011', array('T_ARG1' => $this->zip_csv_temp_realfile))), E_USER_ERROR);
+            trigger_error(t(t('c_The target file was not found in T_ARG1._01', array('T_ARG1' => $this->zip_csv_temp_realfile))), E_USER_ERROR);
         }
 
@@ -399,5 +399,5 @@
         $res = zip_entry_open($zip, $entry, 'rb');
         if (!$res) {
-            trigger_error(t('LC_Page_Admin_Basis_ZipInstall_012', array('T_ARG1' => $this->zip_csv_temp_realfile)), E_USER_ERROR);
+            trigger_error(t('c_T_ARG1 decompression failed._01', array('T_ARG1' => $this->zip_csv_temp_realfile)), E_USER_ERROR);
         }
 
@@ -425,5 +425,5 @@
         $res = rename($tmp_csv_realfile, ZIP_CSV_REALFILE);
         if (!$res) {
-            trigger_error(t('LC_Page_Admin_Basis_ZipInstall_014', array('T_ARG1' => $tmp_csv_realfile, 'T_ARG2' => ZIP_CSV_REALFILE)), E_USER_ERROR);
+            trigger_error(t('c_The file name cannot be changed.: T_ARG1 -> TFIELF2_01', array('T_ARG1' => $tmp_csv_realfile, 'T_ARG2' => ZIP_CSV_REALFILE)), E_USER_ERROR);
         }
     }
Index: /branches/version-2_12-multilang/data/class/pages/admin/basis/LC_Page_Admin_Basis_Kiyaku.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/basis/LC_Page_Admin_Basis_Kiyaku.php	(revision 22496)
+++ /branches/version-2_12-multilang/data/class/pages/admin/basis/LC_Page_Admin_Basis_Kiyaku.php	(revision 22503)
@@ -47,5 +47,5 @@
         $this->tpl_subno = 'kiyaku';
         $this->tpl_maintitle = t('c_Basic information_01');
-        $this->tpl_subtitle = t('LC_Page_Admin_Basis_Kiyaku_002');
+        $this->tpl_subtitle = t('c_Membership terms and conditions_01');
         $this->tpl_mainno = 'basis';
     }
Index: /branches/version-2_12-multilang/data/class/pages/admin/basis/LC_Page_Admin_Basis_PaymentInput.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/basis/LC_Page_Admin_Basis_PaymentInput.php	(revision 22496)
+++ /branches/version-2_12-multilang/data/class/pages/admin/basis/LC_Page_Admin_Basis_PaymentInput.php	(revision 22503)
@@ -246,10 +246,10 @@
         // 利用条件(下限)チェック
         if ($arrRet['rule_max'] < $arrPaymentData['rule_min'] and $arrPaymentData['rule_min'] != '') {
-            $objErr->arrErr['rule'] = t('LC_Page_Admin_Basis_PaymentInput_003', array('T_ARG1', $arrPaymentData['rule_min']));
+            $objErr->arrErr['rule'] = t('c_Make the usage conditions (lower limit) &#036; T_ARG1 or more.<br>_01', array('T_ARG1', $arrPaymentData['rule_min']));
         }
 
         // 利用条件(上限)チェック
         if ($arrRet['upper_rule'] > $arrPaymentData['upper_rule_max'] and $arrPaymentData['upper_rule_max'] != '') {
-            $objErr->arrErr['rule'] = t('LC_Page_Admin_Basis_PaymentInput_004', array('T_ARG1', $arrPaymentData['upper_rule_max']));
+            $objErr->arrErr['rule'] = t('c_Make the usage conditions (max) &#036; T_ARG1 or less.<br>_01', array('T_ARG1', $arrPaymentData['upper_rule_max']));
         }
 
Index: /branches/version-2_12-multilang/data/class/pages/admin/customer/LC_Page_Admin_Customer_Edit.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/customer/LC_Page_Admin_Customer_Edit.php	(revision 22496)
+++ /branches/version-2_12-multilang/data/class/pages/admin/customer/LC_Page_Admin_Customer_Edit.php	(revision 22503)
@@ -261,15 +261,15 @@
         if (!SC_Utils_Ex::isBlank($arrData['email'])) {
             if ($arrData['email'] == $objFormParam->getValue('email')) {
-                $arrErr['email'] = t('LC_Page_Admin_Customer_Edit_003', array('T_ARG1' => $arrData['customer_id']));
+                $arrErr['email'] = t('c_* This address is already used by another member (ID:T_ARG1)._01', array('T_ARG1' => $arrData['customer_id']));
             } else if ($arrData['email'] == $objFormParam->getValue('email_mobile')) {
-                $arrErr['email_mobile'] = t('LC_Page_Admin_Customer_Edit_003', array('T_ARG1' => $arrData['customer_id']));
+                $arrErr['email_mobile'] = t('c_* This address is already used by another member (ID:T_ARG1)._01', array('T_ARG1' => $arrData['customer_id']));
             }
         }
         if (!SC_Utils_Ex::isBlank($arrData['email_mobile'])) {
             if ($arrData['email_mobile'] == $objFormParam->getValue('email_mobile')) {
-                $arrErr['email_mobile'] = t('LC_Page_Admin_Customer_Edit_004', array('T_ARG1' => $arrData['customer_id']));
+                $arrErr['email_mobile'] = t('c_* This mobile address is already used by another member (ID:T_ARG1)._01', array('T_ARG1' => $arrData['customer_id']));
             } else if ($arrData['email_mobile'] == $objFormParam->getValue('email')) {
     if ($arrErr['email'] == '') {
-                    $arrErr['email'] = t('LC_Page_Admin_Customer_Edit_004', array('T_ARG1' => $arrData['customer_id']));
+                    $arrErr['email'] = t('c_* This mobile address is already used by another member (ID:T_ARG1)._01', array('T_ARG1' => $arrData['customer_id']));
                 }
             }
Index: /branches/version-2_12-multilang/data/class/pages/admin/customer/LC_Page_Admin_Customer_SearchCustomer.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/customer/LC_Page_Admin_Customer_SearchCustomer.php	(revision 22100)
+++ /branches/version-2_12-multilang/data/class/pages/admin/customer/LC_Page_Admin_Customer_SearchCustomer.php	(revision 22503)
@@ -45,5 +45,5 @@
         parent::init();
         $this->tpl_mainpage = 'customer/search_customer.tpl';
-        $this->tpl_subtitle = t('LC_Page_Admin_Customer_SearchCustomer_001');
+        $this->tpl_subtitle = t('c_Member search_01');
         $this->httpCacheControl('nocache');
     }
Index: /branches/version-2_12-multilang/data/class/pages/admin/mail/LC_Page_Admin_Mail.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/mail/LC_Page_Admin_Mail.php	(revision 22496)
+++ /branches/version-2_12-multilang/data/class/pages/admin/mail/LC_Page_Admin_Mail.php	(revision 22503)
@@ -49,5 +49,5 @@
         $this->tpl_pager = 'pager.tpl';
         $this->tpl_maintitle = t('c_Mail magazine_02');
-        $this->tpl_subtitle = t('LC_Page_Admin_Mail_002');
+        $this->tpl_subtitle = t('c_Delivery content settings_01');
 
         $masterData = new SC_DB_MasterData_Ex();
@@ -57,5 +57,5 @@
         $this->arrSex = $masterData->getMasterData('mtb_sex');
         $this->arrPageRows = $masterData->getMasterData('mtb_page_max');
-        $this->arrHtmlmail = array('' => t('LC_Page_Admin_Mail_004'),  1 => t('LC_Page_Admin_Mail_005'), 2 => t('LC_Page_Admin_Mail_006'));
+        $this->arrHtmlmail = array('' => t('c_Both_01'),  1 => t('c_HTML_01'), 2 => t('c_TEXT_02'));
         $this->arrMailType = $masterData->getMasterData('mtb_mail_type');
 
@@ -219,5 +219,5 @@
         if (is_array($arrTemplate)) {
             foreach ($arrTemplate as $line) {
-                $return[$line['template_id']] = t('LC_Page_Admin_Mail_007', array('T_ARG1' => $this->arrHtmlmail[$line['mail_method']])) . $line['subject'];
+                $return[$line['template_id']] = t('c_[T_ARG1]_01', array('T_ARG1' => $this->arrHtmlmail[$line['mail_method']])) . $line['subject'];
             }
         }
Index: /branches/version-2_12-multilang/data/class/pages/admin/mail/LC_Page_Admin_Mail_History.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/mail/LC_Page_Admin_Mail_History.php	(revision 22496)
+++ /branches/version-2_12-multilang/data/class/pages/admin/mail/LC_Page_Admin_Mail_History.php	(revision 22503)
@@ -48,5 +48,5 @@
         $this->tpl_subno = 'history';
         $this->tpl_maintitle = t('c_Mail magazine_02');
-        $this->tpl_subtitle = t('LC_Page_Admin_Mail_History_002');
+        $this->tpl_subtitle = t('c_Delivery history_01');
         $this->tpl_pager = 'pager.tpl';
     }
Index: /branches/version-2_12-multilang/data/class/pages/admin/mail/LC_Page_Admin_Mail_Preview.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/mail/LC_Page_Admin_Mail_Preview.php	(revision 22100)
+++ /branches/version-2_12-multilang/data/class/pages/admin/mail/LC_Page_Admin_Mail_Preview.php	(revision 22503)
@@ -43,5 +43,5 @@
     function init() {
         parent::init();
-        $this->tpl_subtitle = t('LC_Page_Admin_Mail_Preview_001');
+        $this->tpl_subtitle = t('c_Preview_01');
         $this->tpl_mainpage = 'mail/preview.tpl';
     }
Index: /branches/version-2_12-multilang/data/class/pages/admin/products/LC_Page_Admin_Products_UploadCSVCategory.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/products/LC_Page_Admin_Products_UploadCSVCategory.php	(revision 22498)
+++ /branches/version-2_12-multilang/data/class/pages/admin/products/LC_Page_Admin_Products_UploadCSVCategory.php	(revision 22503)
@@ -469,5 +469,5 @@
         ) {
             if (!($item['del_flg'] == '0' or $item['del_flg'] == '1')) {
-                $arrErr['del_flg'] = t('c_* Only '0' (active) and '1' (delete) are effective for the deletion flag. _01');
+                $arrErr['del_flg'] = t("c_* Only '0' (active) and '1' (delete) are effective for the deletion flag. _01");
             }
         }
Index: /branches/version-2_12-multilang/data/class/pages/admin/products/LC_Page_Admin_Products_UploadCSV.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/products/LC_Page_Admin_Products_UploadCSV.php	(revision 22501)
+++ /branches/version-2_12-multilang/data/class/pages/admin/products/LC_Page_Admin_Products_UploadCSV.php	(revision 22503)
@@ -687,5 +687,5 @@
         ) {
             if (!($item['del_flg'] == '0' or $item['del_flg'] == '1')) {
-                $arrErr['del_flg'] = t('c_* Only '0' (active) and '1' (delete) are effective for the deletion flag. _01');
+                $arrErr['del_flg'] = t("c_* Only '0' (active) and '1' (delete) are effective for the deletion flag. _01");
             }
         }
Index: /branches/version-2_12-multilang/data/class/pages/admin/design/LC_Page_Admin_Design_CSS.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/design/LC_Page_Admin_Design_CSS.php	(revision 22496)
+++ /branches/version-2_12-multilang/data/class/pages/admin/design/LC_Page_Admin_Design_CSS.php	(revision 22503)
@@ -49,5 +49,5 @@
         $this->tpl_mainno = 'design';
         $this->tpl_maintitle = t('c_Design_01');
-        $this->tpl_subtitle = t('LC_Page_Admin_Design_CSS_002');
+        $this->tpl_subtitle = t('c_CSS settings_01');
         $masterData = new SC_DB_MasterData_Ex();
         $this->arrDeviceType = $masterData->getMasterData('mtb_device_type');
@@ -178,5 +178,5 @@
             && $old_css_name != $css_name) {
             if (!unlink($css_dir . $old_css_name . '.css')) {
-                $this->arrErr['err'] = t('LC_Page_Admin_Design_CSS_003');
+                $this->arrErr['err'] = t('c_* Deletion of the old file failed<br />_01');
                 return false;
             }
@@ -184,5 +184,5 @@
 
         if (!SC_Helper_FileManager_Ex::sfWriteFile($css_path, $css_data)) {
-            $this->arrErr['err'] = t('LC_Page_Admin_Design_CSS_004');
+            $this->arrErr['err'] = t('c_* CSS writing failed<br />_01');
             return false;
         }
@@ -198,5 +198,5 @@
     function doDelete($css_path) {
         if (!unlink($css_path)) {
-            $this->arrErr['err'] = t('LC_Page_Admin_Design_CSS_005');
+            $this->arrErr['err'] = t('c_* CSS deletion failed<br />_01');
             return false;
         }
Index: /branches/version-2_12-multilang/data/class/pages/admin/design/LC_Page_Admin_Design_Header.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/design/LC_Page_Admin_Design_Header.php	(revision 22496)
+++ /branches/version-2_12-multilang/data/class/pages/admin/design/LC_Page_Admin_Design_Header.php	(revision 22503)
@@ -50,5 +50,5 @@
         $this->tpl_mainno = 'design';
         $this->tpl_maintitle = t('c_Design_01');
-        $this->tpl_subtitle = t('LC_Page_Admin_Design_Header_002');
+        $this->tpl_subtitle = t('c_Header/footer settings_01');
         $masterData = new SC_DB_MasterData_Ex();
         $this->arrDeviceType = $masterData->getMasterData('mtb_device_type');
@@ -101,5 +101,5 @@
             $footer_path = $this->getTemplatePath($this->device_type_id, 'footer');
             if ($header_path === false || $footer_path === false) {
-                $this->arrErr['err'] = t('LC_Page_Admin_Design_Header_003');
+                $this->arrErr['err'] = t('c_* File retrieval failed<br />_01');
             } else {
                 $this->header_data = file_get_contents($header_path);
Index: /branches/version-2_12-multilang/data/class/pages/admin/design/LC_Page_Admin_Design_MainEdit.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/design/LC_Page_Admin_Design_MainEdit.php	(revision 22496)
+++ /branches/version-2_12-multilang/data/class/pages/admin/design/LC_Page_Admin_Design_MainEdit.php	(revision 22503)
@@ -49,5 +49,5 @@
         $this->tpl_mainno = 'design';
         $this->tpl_maintitle = t('c_Design_01');
-        $this->tpl_subtitle = t('LC_Page_Admin_Design_MainEdit_002');
+        $this->tpl_subtitle = t('c_Page detail settings_01');
         $masterData = new SC_DB_MasterData_Ex();
         $this->arrDeviceType = $masterData->getMasterData('mtb_device_type');
@@ -220,5 +220,5 @@
             || $objLayout->isEditablePage($arrParams['device_type_id'], $arrParams['page_id'])) {
             if (!$this->createPHPFile($filename)) {
-                $this->arrErr['err'] = t('LC_Page_Admin_Design_MainEdit_003');
+                $this->arrErr['err'] = t('c_* PHP file creation failed<br />_01');
                 $objQuery->rollback();
                 return false;
@@ -235,5 +235,5 @@
 
         if (!SC_Helper_FileManager_Ex::sfWriteFile($tpl_path, $arrParams['tpl_data'])) {
-            $this->arrErr['err'] = t('LC_Page_Admin_Design_MainEdit_004');
+            $this->arrErr['err'] = t('c_* TPL file writing failed<br />_01');
             $objQuery->rollback();
             return false;
@@ -317,5 +317,5 @@
         }
         if (!$valid_url) {
-            $objErr->arrErr['filename'] = t('LC_Page_Admin_Design_MainEdit_005');
+            $objErr->arrErr['filename'] = t('c_* Enter the URL again.<br />_01');
         }
         // 同一URLの存在チェック
@@ -331,5 +331,5 @@
         $exists = $objQuery->exists('dtb_pagelayout', $where, $arrValues);
         if ($exists) {
-            $objErr->arrErr['filename'] = t('LC_Page_Admin_Design_MainEdit_006');
+            $objErr->arrErr['filename'] = t('c_* Data for the same URL exists. Enter a different URL.<br />_01');
         }
         return $objErr->arrErr;
Index: /branches/version-2_12-multilang/data/class/pages/admin/design/LC_Page_Admin_Design_Template.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/design/LC_Page_Admin_Design_Template.php	(revision 22496)
+++ /branches/version-2_12-multilang/data/class/pages/admin/design/LC_Page_Admin_Design_Template.php	(revision 22503)
@@ -222,5 +222,5 @@
         if ($template_code == $this->getTemplateName($device_type_id)
                 || $template_code == $this->getTemplateName($device_type_id, true)) {
-            $this->arrErr['err'] = t('LC_Page_Admin_Design_Template_003');
+            $this->arrErr['err'] = t('c_* The default template and template that is currently selected cannot be deleted<br />_01');
             return false;
         } else {
@@ -230,5 +230,5 @@
                               array($template_code, $device_type_id));
 
-            $error =  t('LC_Page_Admin_Design_Template_004');
+            $error =  t('c_* The template could not be deleted<br />_01');
             // テンプレート削除
             $templates_dir = SMARTY_TEMPLATES_REALDIR . $template_code. '/';
@@ -271,5 +271,5 @@
         $tpl_dir = USER_TEMPLATE_REALDIR . $template_code . '/';
         if (!is_dir($tpl_dir)) {
-            $this->arrErr['err'] = t('LC_Page_Admin_Design_Template_005', array('T_ARG1' => $tpl_dir));
+            $this->arrErr['err'] = t('c_* T_ARG1 cannot be found.<br />_01', array('T_ARG1' => $tpl_dir));
             return false;
         }
@@ -301,10 +301,10 @@
         $to_dir = SMARTY_TEMPLATES_REALDIR . $template_code . '/_packages/';
         if (SC_Utils_Ex::recursiveMkdir($to_dir) === false) {
-            $this->arrErr['err'] = t('LC_Page_Admin_Design_Template_006');
+            $this->arrErr['err'] = t('c_* Directory creation failed<br />_01');
             return false;
         }
         SC_Utils_Ex::sfCopyDir($from_dir, $to_dir);
         if (SC_Helper_FileManager_Ex::downloadArchiveFiles(SMARTY_TEMPLATES_REALDIR . $template_code, $template_code) === false) {
-            $this->arrErr['err'] = t('LC_Page_Admin_Design_Template_007');
+            $this->arrErr['err'] = t('c_* Archive file creation failed<br />_01');
             return false;
         }
Index: /branches/version-2_12-multilang/data/class/pages/admin/design/LC_Page_Admin_Design_UpDown.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/design/LC_Page_Admin_Design_UpDown.php	(revision 22496)
+++ /branches/version-2_12-multilang/data/class/pages/admin/design/LC_Page_Admin_Design_UpDown.php	(revision 22503)
@@ -48,5 +48,5 @@
         $this->tpl_mainno   = 'design';
         $this->tpl_maintitle = t('c_Design_01');
-        $this->tpl_subtitle = t('LC_Page_Admin_Design_UpDown_002');
+        $this->tpl_subtitle = t('c_Template addition_01');
         $this->arrErr  = array();
         $this->arrForm = array();
@@ -152,5 +152,5 @@
         // 同名のフォルダが存在する場合はエラー
         if (file_exists(USER_TEMPLATE_REALDIR . $template_code)) {
-            $arrErr['template_code'] = t('LC_Page_Admin_Design_UpDown_003');
+            $arrErr['template_code'] = t('c_* A file with the same name already exists.<br/>_01');
         }
 
@@ -161,5 +161,5 @@
                                DEFAULT_TEMPLATE_NAME);
         if (in_array($template_code, $arrIgnoreCode)) {
-            $arrErr['template_code'] = t('LC_Page_Admin_Design_UpDown_004');
+            $arrErr['template_code'] = t('c_* This template code cannot be used.<br/>_01');
         }
 
@@ -168,5 +168,5 @@
         $exists = $objQuery->exists('dtb_templates', 'template_code = ?', array($template_code));
         if ($exists) {
-            $arrErr['template_code'] = t('LC_Page_Admin_Design_UpDown_005');
+            $arrErr['template_code'] = t('c_* This template code is already registered.<br/>_01');
         }
 
@@ -178,5 +178,5 @@
         $arrArchive = $tar->listContent();
         if (!is_array($arrArchive)) {
-            $arrErr['template_file'] = t('LC_Page_Admin_Design_UpDown_006');
+            $arrErr['template_file'] = t('c_* The template file could not be decompressed. The permissible formats are tar/tar.gz.<br />_01');
         } else {
             $make_temp_error = $objUpFile->makeTempFile('template_file', false);
@@ -221,5 +221,5 @@
         if (!file_exists($template_dir)) {
             if (!mkdir($template_dir)) {
-                $this->arrErr['err'] = t('LC_Page_Admin_Design_UpDown_007');
+                $this->arrErr['err'] = t('c_* The template folder could not be created.<br/>_01');
                 $objQuery->rollback();
                 return false;
@@ -228,5 +228,5 @@
         if (!file_exists($compile_dir)) {
             if (!mkdir($compile_dir)) {
-                $this->arrErr['err'] = t('LC_Page_Admin_Design_UpDown_008');
+                $this->arrErr['err'] = t('c_* Smarty compile folder could not be created.<br/>_01');
                 $objQuery->rollback();
                 return false;
@@ -239,5 +239,5 @@
         // 解凍
         if (!SC_Helper_FileManager_Ex::unpackFile($template_dir . '/' . $_FILES['template_file']['name'])) {
-            $this->arrErr['err'] = t('LC_Page_Admin_Design_UpDown_009');
+            $this->arrErr['err'] = t('c_* Decompression of the template file failed.<br/>_01');
             $objQuery->rollback();
             return false;
Index: /branches/version-2_12-multilang/data/class/pages/admin/design/LC_Page_Admin_Design_Bloc.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/design/LC_Page_Admin_Design_Bloc.php	(revision 22496)
+++ /branches/version-2_12-multilang/data/class/pages/admin/design/LC_Page_Admin_Design_Bloc.php	(revision 22503)
@@ -50,5 +50,5 @@
         $this->tpl_mainno = 'design';
         $this->tpl_maintitle = t('c_Design_01');
-        $this->tpl_subtitle = t('LC_Page_Admin_Design_Bloc_002');
+        $this->tpl_subtitle = t('c_Block settings_01');
         $masterData = new SC_DB_MasterData_Ex();
         $this->arrDeviceType = $masterData->getMasterData('mtb_device_type');
@@ -241,5 +241,5 @@
         $bloc_path = $bloc_dir . $arrValues['tpl_path'];
         if (!SC_Helper_FileManager_Ex::sfWriteFile($bloc_path, $arrParams['bloc_html'])) {
-            $this->arrErr['err'] = t('LC_Page_Admin_Design_Bloc_003');
+            $this->arrErr['err'] = t('c_* Block writing failed<br />_01');
             $objQuery->rollback();
             return false;
@@ -285,5 +285,5 @@
 
         if ($is_error) {
-            $this->arrErr['err'] = t('LC_Page_Admin_Design_Bloc_004');
+            $this->arrErr['err'] = t('c_* Block deletion failed<br />_01');
             $objQuery->rollback();
             return false;
Index: /branches/version-2_12-multilang/data/class/pages/admin/design/LC_Page_Admin_Design.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/design/LC_Page_Admin_Design.php	(revision 22496)
+++ /branches/version-2_12-multilang/data/class/pages/admin/design/LC_Page_Admin_Design.php	(revision 22503)
@@ -48,5 +48,5 @@
         $this->tpl_mainno = 'design';
         $this->tpl_maintitle = t('c_Design_01');
-        $this->tpl_subtitle = t('LC_Page_Admin_Design_002');
+        $this->tpl_subtitle = t('c_Layout settings_01');
         $masterData = new SC_DB_MasterData_Ex();
         $this->arrTarget = $masterData->getMasterData('mtb_target');
Index: /branches/version-2_12-multilang/data/class/pages/admin/contents/LC_Page_Admin_Contents_Recommend.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/contents/LC_Page_Admin_Contents_Recommend.php	(revision 22496)
+++ /branches/version-2_12-multilang/data/class/pages/admin/contents/LC_Page_Admin_Contents_Recommend.php	(revision 22503)
@@ -48,5 +48,5 @@
         $this->tpl_subno = 'recommend';
         $this->tpl_maintitle = t('c_Edit contents_01');
-        $this->tpl_subtitle = t('LC_Page_Admin_Contents_Recommend_002');
+        $this->tpl_subtitle = t('c_Recommended products_01');
         //最大登録数の表示
         $this->tpl_disp_max = RECOMMEND_NUM;
Index: /branches/version-2_12-multilang/data/class/pages/admin/contents/LC_Page_Admin_Contents_FileManager.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/contents/LC_Page_Admin_Contents_FileManager.php	(revision 22496)
+++ /branches/version-2_12-multilang/data/class/pages/admin/contents/LC_Page_Admin_Contents_FileManager.php	(revision 22503)
@@ -48,5 +48,5 @@
         $this->tpl_subno = 'file';
         $this->tpl_maintitle = t('c_Edit contents_01');
-        $this->tpl_subtitle = t('LC_Page_Admin_Contents_FileManager_002');
+        $this->tpl_subtitle = t('c_File management_01');
 
     }
@@ -127,5 +127,5 @@
                 if (SC_Utils_Ex::isBlank($this->arrErr)) {
                     if (is_dir($objFormParam->getValue('select_file'))) {
-                        $disp_error = t('LC_Page_Admin_Contents_FileManager_003');
+                        $disp_error = t('c_* It is not possible to download the directory.<br/>_01');
                         $this->setDispError('select_file', $disp_error);
                     } else {
Index: /branches/version-2_12-multilang/data/class/pages/admin/contents/LC_Page_Admin_Contents_CsvSql.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/contents/LC_Page_Admin_Contents_CsvSql.php	(revision 22496)
+++ /branches/version-2_12-multilang/data/class/pages/admin/contents/LC_Page_Admin_Contents_CsvSql.php	(revision 22503)
@@ -163,5 +163,5 @@
         $objErr->doFunc(array(t('PARAM_LABEL_THE_NAME'), 'sql_name'), array('EXIST_CHECK'));
         $objErr->doFunc(array(t('c_SQL text_01'), 'csv_sql', '30000'), array('EXIST_CHECK', 'MAX_LENGTH_CHECK'));
-        $objErr->doFunc(array(t('PARAM_LABEL_CSV_SQL'), 'csv_sql', $this->lfGetSqlDenyList()), array('PROHIBITED_STR_CHECK'));
+        $objErr->doFunc(array(t("c_In SQL text, commands other than those related to reading and ';' symbols_01"), 'csv_sql', $this->lfGetSqlDenyList()), array('PROHIBITED_STR_CHECK'));
         if (!SC_Utils_Ex::isBlank($objErr->arrErr)) {
             $arrErr = array_merge($arrErr, $objErr->arrErr);
@@ -171,5 +171,5 @@
             $sql_error = $this->lfCheckSQL($objFormParam->getValue('csv_sql'));
             if (!SC_Utils_Ex::isBlank($sql_error)) {
-                $arrErr['csv_sql'] = t('LC_Page_Admin_Contents_CsvSql_005');
+                $arrErr['csv_sql'] = t('c_* The SQL text is not correct. Please revise the SQL text_01');
             }
         }
@@ -189,5 +189,5 @@
         $objErr = new SC_CheckError_Ex($objFormParam->getHashArray());
         $objErr->doFunc( array(t('c_SQL text_01'), 'csv_sql', '30000'), array('EXIST_CHECK', 'MAX_LENGTH_CHECK'));
-        $objErr->doFunc( array(t('PARAM_LABEL_CSV_SQL'), 'csv_sql', $this->lfGetSqlDenyList()), array('PROHIBITED_STR_CHECK'));
+        $objErr->doFunc( array(t("c_In SQL text, commands other than those related to reading and ';' symbols_01"), 'csv_sql', $this->lfGetSqlDenyList()), array('PROHIBITED_STR_CHECK'));
         if (!SC_Utils_Ex::isBlank($objErr->arrErr)) {
             $arrErr = array_merge($arrErr, $objErr->arrErr);
@@ -256,7 +256,7 @@
         foreach ($arrTable as $table) {
             if (substr($table, 0, 4) == 'dtb_') {
-                $arrRet[ $table ] = t('LC_Page_Admin_Contents_CsvSql_006', array('T_ARG1' => $table));
+                $arrRet[ $table ] = t('c_Data table: T_ARG1_01', array('T_ARG1' => $table));
             } else if (substr($table, 0, 4) == 'mtb_') {
-                $arrRet[ $table ] = t('LC_Page_Admin_Contents_CsvSql_007', array('T_ARG1' => $table));
+                $arrRet[ $table ] = t('c_Master table: T_ARG1_01', array('T_ARG1' => $table));
             }
         }
Index: /branches/version-2_12-multilang/data/class/pages/admin/contents/LC_Page_Admin_Contents_RecommendSearch.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/contents/LC_Page_Admin_Contents_RecommendSearch.php	(revision 22492)
+++ /branches/version-2_12-multilang/data/class/pages/admin/contents/LC_Page_Admin_Contents_RecommendSearch.php	(revision 22503)
@@ -47,5 +47,5 @@
         $this->tpl_subno = '';
 
-        $this->tpl_subtitle = t('LC_Page_Admin_Contents_RecommendSearch_001');
+        $this->tpl_subtitle = t('c_Product search_01');
     }
 
Index: /branches/version-2_12-multilang/data/class/pages/admin/contents/LC_Page_Admin_Contents.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/contents/LC_Page_Admin_Contents.php	(revision 22496)
+++ /branches/version-2_12-multilang/data/class/pages/admin/contents/LC_Page_Admin_Contents.php	(revision 22503)
@@ -53,5 +53,5 @@
         );
         $this->tpl_maintitle = t('c_Edit contents_01');
-        $this->tpl_subtitle = t('LC_Page_Admin_Contents_002');
+        $this->tpl_subtitle = t('c_Management of new information_01');
         //---- 日付プルダウン設定
         $objDate = new SC_Date_Ex(ADMIN_NEWS_STARTYEAR);
Index: /branches/version-2_12-multilang/data/class/pages/regist/LC_Page_Regist.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/regist/LC_Page_Regist.php	(revision 22453)
+++ /branches/version-2_12-multilang/data/class/pages/regist/LC_Page_Regist.php	(revision 22503)
@@ -80,5 +80,5 @@
             //--　それ以外のアクセスは無効とする
             default:
-                SC_Utils_Ex::sfDispSiteError(FREE_ERROR_MSG, '', true, t('LC_Page_Regist_001'));
+                SC_Utils_Ex::sfDispSiteError(FREE_ERROR_MSG, '', true, t('c_Void access._01'));
                 break;
         }
@@ -129,9 +129,9 @@
 
             if (!is_numeric(SC_Helper_Customer_Ex::sfGetCustomerId($array['id'], true))) {
-                $objErr->arrErr['id'] = t('LC_Page_Regist_002');
+                $objErr->arrErr['id'] = t('c_* Member registration is already complete or the URL is invalid.<br />_01');
             }
 
         } else {
-            $objErr->arrErr['id'] = t('LC_Page_Regist_003');
+            $objErr->arrErr['id'] = t('c_* The URL is invalid. Check the member registration URL listed in the e-mail._01');
         }
         return $objErr->arrErr;
@@ -164,5 +164,5 @@
         $objMailText->assign('name02', $data['name02']);
         $toCustomerMail = $objMailText->fetch('mail_templates/customer_regist_mail.tpl');
-        $subject = $objHelperMail->sfMakesubject(t('LC_Page_Regist_004'));
+        $subject = $objHelperMail->sfMakesubject(t('c_Member registration is complete._01'));
         $objMail = new SC_SendMail_Ex();
 
Index: /branches/version-2_12-multilang/data/class/pages/forgot/LC_Page_Forgot.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/forgot/LC_Page_Forgot.php	(revision 22500)
+++ /branches/version-2_12-multilang/data/class/pages/forgot/LC_Page_Forgot.php	(revision 22503)
@@ -297,5 +297,5 @@
         $objMail->setItem(
             '' //宛先
-            , $objHelperMail->sfMakeSubject(t('LC_Page_Forgot_006'))
+            , $objHelperMail->sfMakeSubject(t('c_The password has been changed._01'))
             , $toCustomerMail //本文
             , $CONF['email03'] //配送元アドレス
Index: /branches/version-2_12-multilang/data/class/pages/frontparts/LC_Page_FrontParts_LoginCheck.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/frontparts/LC_Page_FrontParts_LoginCheck.php	(revision 22492)
+++ /branches/version-2_12-multilang/data/class/pages/frontparts/LC_Page_FrontParts_LoginCheck.php	(revision 22503)
@@ -238,5 +238,5 @@
         switch ($error) {
             case TEMP_LOGIN_ERROR:
-                $msg = t('LC_Page_FrontParts_LoginCheck_001');
+                $msg = t('c_The e-mail address or password is not correct.\nIf you have not completed registration, access the registration page from the URL given to you in an e-mail._01');
                 break;
             case SITE_LOGIN_ERROR:
Index: /branches/version-2_12-multilang/data/class/pages/products/LC_Page_Products_List.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/products/LC_Page_Products_List.php	(revision 22492)
+++ /branches/version-2_12-multilang/data/class/pages/products/LC_Page_Products_List.php	(revision 22503)
@@ -282,7 +282,7 @@
     function lfGetPageTitle($mode, $category_id = 0) {
         if ($mode == 'search') {
-            return t('LC_Page_Products_List_004');
+            return t('c_Search results_01');
         } elseif ($category_id == 0) {
-            return t('LC_Page_Products_List_005');
+            return t('c_All products_01');
         } else {
             $arrCat = SC_Helper_DB_Ex::sfGetCat($category_id);
Index: /branches/version-2_12-multilang/data/class/pages/products/LC_Page_Products_Review.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/products/LC_Page_Products_Review.php	(revision 22496)
+++ /branches/version-2_12-multilang/data/class/pages/products/LC_Page_Products_Review.php	(revision 22503)
@@ -173,5 +173,5 @@
         $exists = $objQuery->exists('dtb_review','product_id = ? AND title = ? ', array($arrForm['product_id'], $arrForm['title']));
         if ($exists) {
-            $arrErr['title'] .= t('LC_Page_Products_Review_001');
+            $arrErr['title'] .= t('c_It is not possible to register a duplicate title._01');
         }
 
Index: /branches/version-2_12-multilang/data/class/pages/products/LC_Page_Products_Detail.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/products/LC_Page_Products_Detail.php	(revision 22496)
+++ /branches/version-2_12-multilang/data/class/pages/products/LC_Page_Products_Detail.php	(revision 22503)
@@ -399,5 +399,5 @@
             $customer_id = $objCustomer->getValue('customer_id');
             if (SC_Helper_DB_Ex::sfDataExists('dtb_customer_favorite_products', 'customer_id = ? AND product_id = ?', array($customer_id, $favorite_product_id))) {
-                $objErr->arrErr['add_favorite'.$favorite_product_id] = t('LC_Page_Products_Detail_001');
+                $objErr->arrErr['add_favorite'.$favorite_product_id] = t('c_* This product has already been added to Favorites.<br />_01');
             }
             break;
Index: /branches/version-2_12-multilang/data/class/pages/rss/LC_Page_Rss_Products.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/rss/LC_Page_Rss_Products.php	(revision 22100)
+++ /branches/version-2_12-multilang/data/class/pages/rss/LC_Page_Rss_Products.php	(revision 22503)
@@ -46,5 +46,5 @@
         $this->tpl_mainpage = 'rss/products.tpl';
         $this->encode = 'UTF-8';
-        $this->title = t('LC_Page_Rss_Products_001');
+        $this->title = t('c_Product list information_01');
     }
 
Index: /branches/version-2_12-multilang/data/class/pages/rss/LC_Page_Rss.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/rss/LC_Page_Rss.php	(revision 22100)
+++ /branches/version-2_12-multilang/data/class/pages/rss/LC_Page_Rss.php	(revision 22503)
@@ -46,5 +46,5 @@
         $this->tpl_mainpage = 'rss/index.tpl';
         $this->encode = 'UTF-8';
-        $this->description = t('LC_Page_RSS_001');
+        $this->description = t('c_New information_01');
     }
 
Index: /branches/version-2_12-multilang/data/class/pages/order/LC_Page_Order.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/order/LC_Page_Order.php	(revision 22100)
+++ /branches/version-2_12-multilang/data/class/pages/order/LC_Page_Order.php	(revision 22503)
@@ -45,5 +45,5 @@
         parent::init();
         $this->tpl_page_category = 'order';
-        $this->tpl_title = t('LC_Page_Order_001');
+        $this->tpl_title = t('c_Shipping and legal information_01');
         $masterData = new SC_DB_MasterData_Ex();
         $this->arrPref = $masterData->getMasterData('mtb_pref');
Index: /branches/version-2_12-multilang/data/class/helper/SC_Helper_CSV.php
===================================================================
--- /branches/version-2_12-multilang/data/class/helper/SC_Helper_CSV.php	(revision 22489)
+++ /branches/version-2_12-multilang/data/class/helper/SC_Helper_CSV.php	(revision 22503)
@@ -54,5 +54,5 @@
             1 => t('c_Product management_01'),
             2 => t('c_Member management_01'),
-            3 => t('c_Orders_01'),
+            3 => t('c_Order master_01'),
             4 => t('c_Review_01'),
             5 => t('c_Category_01'),
Index: /branches/version-2_12-multilang/data/locales/en-US.po
===================================================================
--- /branches/version-2_12-multilang/data/locales/en-US.po	(revision 22502)
+++ /branches/version-2_12-multilang/data/locales/en-US.po	(revision 22503)
@@ -316,6 +316,6 @@
 msgstr "E-mail sending failed.[T_ARG1]"
 
-msgid "c_Processing time: T_TIME seconds_01"
-msgstr "Processing time: T_TIME seconds"
+msgid "c_Processing time: T_ARG1 seconds_01"
+msgstr "Processing time: T_ARG1 seconds"
 
 msgid "c_* T_ARG1 is not uploaded. <br />_01"
@@ -1691,7 +1691,7 @@
 msgstr "Details - Sub enlarged image T_ARG1"
 
-msgid "PARAM_LABEL_CSV_SQL"
-msgstr ""
-"In SQL text, commands other than those related to reading and \";\" symbols"
+msgid "c_In SQL text, commands other than those related to reading and ';' symbols_01"
+msgstr ""
+"In SQL text, commands other than those related to reading and ';' symbols"
 
 msgid "c_Authentication key_01"
@@ -2032,5 +2032,5 @@
 msgstr "The secret question did not match."
 
-msgid "LC_Page_Forgot_006"
+msgid "c_The password has been changed._01"
 msgstr "The password has been changed."
 
@@ -2038,5 +2038,5 @@
 msgstr "T_ARG1"
 
-msgid "LC_Page_FrontParts_LoginCheck_001"
+msgid "c_The e-mail address or password is not correct.\nIf you have not completed registration, access the registration page from the URL given to you in an e-mail._01"
 msgstr ""
 "The e-mail address or password is not correct.\n"
@@ -2050,5 +2050,5 @@
 msgstr "MY page"
 
-msgid "LC_Page_AbstractMypage_002"
+msgid "c_MY page (login)_01"
 msgstr "MY page (login)"
 
@@ -2056,5 +2056,5 @@
 msgstr "MY page"
 
-msgid "LC_Page_MyPage_002"
+msgid "c_Purchase history list_01"
 msgstr "Purchase history list"
 
@@ -2104,14 +2104,14 @@
 msgstr "MY page"
 
-msgid "LC_Page_Mypage_RefusalComplete_002"
+msgid "c_/Withdrawal procedure (completion page)_01"
 msgstr "/Withdrawal procedure (completion page)"
 
-msgid "LC_Page_Mypage_RefusalComplete_003"
+msgid "c_Withdrawal procedure (completion page)_01"
 msgstr "Withdrawal procedure (completion page)"
 
-msgid "LC_Page_Order_001"
+msgid "c_Shipping and legal information_01"
 msgstr "Shipping and legal information"
 
-msgid "LC_Page_Products_Detail_001"
+msgid "c_* This product has already been added to Favorites.<br />_01"
 msgstr "* This product has already been added to Favorites.<br />"
 
@@ -2125,24 +2125,24 @@
 msgstr "No designation"
 
-msgid "LC_Page_Products_List_004"
+msgid "c_Search results_01"
 msgstr "Search results"
 
-msgid "LC_Page_Products_List_005"
+msgid "c_All products_01"
 msgstr "All products"
 
-msgid "LC_Page_Products_Review_001"
+msgid "c_It is not possible to register a duplicate title._01"
 msgstr "It is not possible to register a duplicate title."
 
-msgid "LC_Page_Regist_001"
+msgid "c_Void access._01"
 msgstr "Void access."
 
-msgid "LC_Page_Regist_002"
+msgid "c_* Member registration is already complete or the URL is invalid.<br />_01"
 msgstr "* Member registration is already complete or the URL is invalid.<br />"
 
-msgid "LC_Page_Regist_003"
+msgid "c_* The URL is invalid. Check the member registration URL listed in the e-mail._01"
 msgstr ""
 "* The URL is invalid. Check the member registration URL listed in the e-mail."
 
-msgid "LC_Page_Regist_004"
+msgid "c_Member registration is complete._01"
 msgstr "Member registration is complete."
 
@@ -2153,8 +2153,8 @@
 msgstr "Member registration"
 
-msgid "LC_Page_RSS_001"
-msgstr "New information "
-
-msgid "LC_Page_Rss_Products_001"
+msgid "c_New information_01"
+msgstr "New information"
+
+msgid "c_Product list information_01"
 msgstr "Product list information"
 
@@ -2162,16 +2162,16 @@
 msgstr "Unlimited inventory"
 
-msgid "LC_Page_Shopping_001"
+msgid "c_Login_01"
 msgstr "Login"
 
-msgid "LC_Page_Shopping_002"
+msgid "c_Enter customer information_01"
 msgstr "Enter customer information"
 
-msgid "LC_Page_Shopping_003"
+msgid "c_For shopping that includes downloaded products, member registration is necessary.<br />Please carry out member registration._01"
 msgstr ""
 "For shopping that includes downloaded products, member registration is "
 "necessary.<br />Please carry out member registration."
 
-msgid "LC_Page_Shopping_004"
+msgid "c_The e-mail address or password is not correct.\nIf you have not completed registration, complete registration from the URL given in the temporary registration e-mail._01"
 msgstr ""
 "The e-mail address or password is not correct.\n"
@@ -2182,8 +2182,8 @@
 msgstr "The e-mail address or password is not correct."
 
-msgid "LC_Page_Shopping_Complete_001"
+msgid "c_Order complete_01"
 msgstr "Order complete"
 
-msgid "LC_Page_Shopping_Confirm_001"
+msgid "c_Confirmation_01"
 msgstr "Confirmation"
 
@@ -2191,8 +2191,8 @@
 msgstr "Delivery destination"
 
-msgid "LC_Page_Shopping_LoadPaymentModule_001"
+msgid "c_Module file retrieval failed. <br /> This procedure has been voided._01"
 msgstr "Module file retrieval failed. <br /> This procedure has been voided."
 
-msgid "LC_Page_Shopping_Multiple_001"
+msgid "c_Designation of multiple delivery destinations_01"
 msgstr "Designation of multiple delivery destinations"
 
@@ -2200,37 +2200,37 @@
 msgstr "Please make a selection"
 
-msgid "LC_Page_Shopping_Multiple_003"
+msgid "c_* When the quantity is 0, it is not possible to enter a shipping destination.<br />_01"
 msgstr ""
 "* When the quantity is 0, it is not possible to enter a shipping destination."
 "<br />"
 
-msgid "LC_Page_Shopping_Multiple_004"
+msgid "c_* The shipping destination has not been entered.<br />_01"
 msgstr "* The shipping destination has not been entered.<br />"
 
-msgid "LC_Page_Shopping_Multiple_005"
+msgid "c_* Use T_ARG1 for the total quantity.<br />_01"
 msgstr "* Use T_ARG1 for the total quantity.<br />"
 
-msgid "LC_Page_Shopping_Payment_001"
+msgid "c_Payment method and delivery time_01"
 msgstr "Payment method and delivery time"
 
-msgid "LC_Page_Shopping_Payment_002"
+msgid "c_* The number of points you want to use exceeds the number of points you have.<br />_01"
 msgstr ""
 "* The number of points you want to use exceeds the number of points you have."
 "<br />"
 
-msgid "LC_Page_Shopping_Payment_003"
+msgid "c_* The number of points you want to use exceeds the amount of your purchase.<br />_01"
 msgstr ""
 "* The number of points you want to use exceeds the amount of your purchase."
 "<br />"
 
-msgid "LC_Page_Shopping_Payment_004"
+msgid "c_* Based on the selected payment method, it is possible to use (T_ARG1 - T_ARG2) points.<br />_01"
 msgstr ""
 "* Based on the selected payment method, it is possible to use (T_ARG1 - "
 "T_ARG2) points.<br />"
 
-msgid "LC_Page_Unsupported_001"
+msgid "c_Devices not supported_01"
 msgstr "Devices not supported"
 
-msgid "LC_Page_Upgrade_Download_001"
+msgid "c_Installation/update was successful._01"
 msgstr "Installation/update was successful."
 
@@ -2290,5 +2290,5 @@
 msgstr ">> ○:Access authority is normal."
 
-msgid "LC_Page_Install_019"
+msgid "c_Administrator: E-mail address_01"
 msgstr "Administrator: E-mail address"
 
@@ -2299,5 +2299,5 @@
 msgstr "Administrator: Password"
 
-msgid "LC_Page_Install_022"
+msgid "c_Management area: Directory_01"
 msgstr "Management area: Directory"
 
@@ -2335,14 +2335,14 @@
 msgstr "DB type"
 
-msgid "LC_Page_Install_035"
+msgid "c_DB port_01"
 msgstr "DB port"
 
-msgid "LC_Page_Install_036"
+msgid "c_DB name_01"
 msgstr "DB name"
 
-msgid "LC_Page_Install_037"
+msgid "c_DB user_01"
 msgstr "DB user"
 
-msgid "LC_Page_Install_038"
+msgid "c_DB password_01"
 msgstr "DB password"
 
@@ -2362,5 +2362,5 @@
 msgstr "Management area: Directory"
 
-msgid "LC_Page_Install_044"
+msgid "c_* The designated management directory already exists. Please use a different name._01"
 msgstr ""
 "* The designated management directory already exists. Please use a different "
@@ -2373,13 +2373,13 @@
 msgstr ">> Table structure was not changed.<br />"
 
-msgid "LC_Page_Install_047"
+msgid "c_* The designated management directory already exists. Please use  a different name._01"
 msgstr ""
 "* The designated management directory already exists. Please use  a "
 "different name."
 
-msgid "LC_Page_Install_048"
+msgid "c_* Renaming to T_ARG1 failed. Check directory access._01"
 msgstr "* Renaming to T_ARG1 failed. Check directory access."
 
-msgid "LC_Page_Install_049"
+msgid "c_Administrator_01"
 msgstr "Administrator"
 
@@ -2432,11 +2432,11 @@
 msgstr "Delivery method settings"
 
-msgid "LC_Page_Admin_Basis_DeliveryInput_004"
+msgid "c_Delivery time T_ARG1_01"
 msgstr "Delivery time T_ARG1"
 
-msgid "LC_Page_Admin_Basis_DeliveryInput_005"
+msgid "c_Delivery charge T_ARG1_01"
 msgstr "Delivery charge T_ARG1"
 
-msgid "LC_Page_Admin_Basis_DeliveryInput_006"
+msgid "c_* It is not possible register a combination of the same name.<br>_01"
 msgstr "* It is not possible register a combination of the same name.<br>"
 
@@ -2453,5 +2453,5 @@
 msgstr "Basic information management"
 
-msgid "LC_Page_Admin_Basis_Kiyaku_002"
+msgid "c_Membership terms and conditions_01"
 msgstr "Membership terms and conditions"
 
@@ -2462,8 +2462,8 @@
 msgstr "Basic information management"
 
-msgid "LC_Page_Admin_Basis_Mail_002"
+msgid "c_E-mail settings_01"
 msgstr "E-mail settings"
 
-msgid "LC_Page_Admin_Basis_Mail_003"
+msgid "c_An error has occurred_01"
 msgstr "An error has occurred"
 
@@ -2480,8 +2480,8 @@
 msgstr "Payment method settings"
 
-msgid "LC_Page_Admin_Basis_PaymentInput_003"
+msgid "c_Make the usage conditions (lower limit) &#036; T_ARG1 or more.<br>_01"
 msgstr "Make the usage conditions (lower limit) &#036; T_ARG1 or more.<br>"
 
-msgid "LC_Page_Admin_Basis_PaymentInput_004"
+msgid "c_Make the usage conditions (max) &#036; T_ARG1 or less.<br>_01"
 msgstr "Make the usage conditions (max) &#036; T_ARG1 or less.<br>"
 
@@ -2489,5 +2489,5 @@
 msgstr "Basic information management"
 
-msgid "LC_Page_Admin_Basis_Point_002"
+msgid "c_Point settings_01"
 msgstr "Point settings"
 
@@ -2510,5 +2510,5 @@
 msgstr "Basic information management"
 
-msgid "LC_Page_Admin_Basis_Tradelaw_002"
+msgid "c_Transaction rules_01"
 msgstr "Transaction rules"
 
@@ -2543,8 +2543,8 @@
 msgstr " cannot be opened."
 
-msgid "LC_Page_Admin_Basis_ZipInstall_011"
+msgid "c_The target file was not found in T_ARG1._01"
 msgstr "The target file was not found in T_ARG1."
 
-msgid "LC_Page_Admin_Basis_ZipInstall_012"
+msgid "c_T_ARG1 decompression failed._01"
 msgstr "T_ARG1 decompression failed."
 
@@ -2552,5 +2552,5 @@
 msgstr " cannot be deleted."
 
-msgid "LC_Page_Admin_Basis_ZipInstall_014"
+msgid "c_The file name cannot be changed.: T_ARG1 -> TFIELF2_01"
 msgstr "The file name cannot be changed.: T_ARG1 -> TFIELF2"
 
@@ -2558,5 +2558,5 @@
 msgstr "Contents management"
 
-msgid "LC_Page_Admin_Contents_002"
+msgid "c_Management of new information_01"
 msgstr "Management of new information"
 
@@ -2573,11 +2573,11 @@
 msgstr "CSV output settings"
 
-msgid "LC_Page_Admin_Contents_CsvSql_005"
-msgstr "'* The SQL text is not correct. Please revise the SQL text'"
-
-msgid "LC_Page_Admin_Contents_CsvSql_006"
+msgid "c_* The SQL text is not correct. Please revise the SQL text_01"
+msgstr "* The SQL text is not correct. Please revise the SQL text"
+
+msgid "c_Data table: T_ARG1_01"
 msgstr "Data table: T_ARG1"
 
-msgid "LC_Page_Admin_Contents_CsvSql_007"
+msgid "c_Master table: T_ARG1_01"
 msgstr "Master table: T_ARG1"
 
@@ -2585,9 +2585,9 @@
 msgstr "Contents management"
 
-msgid "LC_Page_Admin_Contents_FileManager_002"
+msgid "c_File management_01"
 msgstr "File management"
 
-msgid "LC_Page_Admin_Contents_FileManager_003"
-msgstr "'* It is not possible to download the directory.<br/>'"
+msgid "c_* It is not possible to download the directory.<br/>_01"
+msgstr "* It is not possible to download the directory.<br/>"
 
 msgid "LC_Page_Admin_Contents_FileManager_005"
@@ -2597,8 +2597,8 @@
 msgstr "Contents management"
 
-msgid "LC_Page_Admin_Contents_Recommend_002"
+msgid "c_Recommended products_01"
 msgstr "Recommended products"
 
-msgid "LC_Page_Admin_Contents_RecommendSearch_001"
+msgid "c_Product search_01"
 msgstr "Product search"
 
@@ -2612,11 +2612,11 @@
 msgstr "Member registration"
 
-msgid "LC_Page_Admin_Customer_Edit_003"
+msgid "c_* This address is already used by another member (ID:T_ARG1)._01"
 msgstr "* This address is already used by another member (ID:T_ARG1)."
 
-msgid "LC_Page_Admin_Customer_Edit_004"
+msgid "c_* This mobile address is already used by another member (ID:T_ARG1)._01"
 msgstr "* This mobile address is already used by another member (ID:T_ARG1)."
 
-msgid "LC_Page_Admin_Customer_SearchCustomer_001"
+msgid "c_Member search_01"
 msgstr "Member search"
 
@@ -2624,5 +2624,5 @@
 msgstr "Design management"
 
-msgid "LC_Page_Admin_Design_002"
+msgid "c_Layout settings_01"
 msgstr "Layout settings"
 
@@ -2630,11 +2630,11 @@
 msgstr "Design management"
 
-msgid "LC_Page_Admin_Design_Bloc_002"
+msgid "c_Block settings_01"
 msgstr "Block settings"
 
-msgid "LC_Page_Admin_Design_Bloc_003"
+msgid "c_* Block writing failed<br />_01"
 msgstr "* Block writing failed<br />"
 
-msgid "LC_Page_Admin_Design_Bloc_004"
+msgid "c_* Block deletion failed<br />_01"
 msgstr "* Block deletion failed<br />"
 
@@ -2646,14 +2646,14 @@
 msgstr "Design management"
 
-msgid "LC_Page_Admin_Design_CSS_002"
+msgid "c_CSS settings_01"
 msgstr "CSS settings"
 
-msgid "LC_Page_Admin_Design_CSS_003"
+msgid "c_* Deletion of the old file failed<br />_01"
 msgstr "* Deletion of the old file failed<br />"
 
-msgid "LC_Page_Admin_Design_CSS_004"
+msgid "c_* CSS writing failed<br />_01"
 msgstr "* CSS writing failed<br />"
 
-msgid "LC_Page_Admin_Design_CSS_005"
+msgid "c_* CSS deletion failed<br />_01"
 msgstr "* CSS deletion failed<br />"
 
@@ -2665,8 +2665,8 @@
 msgstr "Design management"
 
-msgid "LC_Page_Admin_Design_Header_002"
+msgid "c_Header/footer settings_01"
 msgstr "Header/footer settings"
 
-msgid "LC_Page_Admin_Design_Header_003"
+msgid "c_* File retrieval failed<br />_01"
 msgstr "* File retrieval failed<br />"
 
@@ -2677,17 +2677,17 @@
 msgstr "Design management"
 
-msgid "LC_Page_Admin_Design_MainEdit_002"
+msgid "c_Page detail settings_01"
 msgstr "Page detail settings"
 
-msgid "LC_Page_Admin_Design_MainEdit_003"
+msgid "c_* PHP file creation failed<br />_01"
 msgstr "* PHP file creation failed<br />"
 
-msgid "LC_Page_Admin_Design_MainEdit_004"
+msgid "c_* TPL file writing failed<br />_01"
 msgstr "* TPL file writing failed<br />"
 
-msgid "LC_Page_Admin_Design_MainEdit_005"
+msgid "c_* Enter the URL again.<br />_01"
 msgstr "* Enter the URL again.<br />"
 
-msgid "LC_Page_Admin_Design_MainEdit_006"
+msgid "c_* Data for the same URL exists. Enter a different URL.<br />_01"
 msgstr "* Data for the same URL exists. Enter a different URL.<br />"
 
@@ -2698,19 +2698,19 @@
 msgstr "Template settings"
 
-msgid "LC_Page_Admin_Design_Template_003"
+msgid "c_* The default template and template that is currently selected cannot be deleted<br />_01"
 msgstr ""
 "* The default template and template that is currently selected cannot be "
 "deleted<br />"
 
-msgid "LC_Page_Admin_Design_Template_004"
+msgid "c_* The template could not be deleted<br />_01"
 msgstr "* The template could not be deleted<br />"
 
-msgid "LC_Page_Admin_Design_Template_005"
+msgid "c_* T_ARG1 cannot be found.<br />_01"
 msgstr "* T_ARG1 cannot be found.<br />"
 
-msgid "LC_Page_Admin_Design_Template_006"
+msgid "c_* Directory creation failed<br />_01"
 msgstr "* Directory creation failed<br />"
 
-msgid "LC_Page_Admin_Design_Template_007"
+msgid "c_* Archive file creation failed<br />_01"
 msgstr "* Archive file creation failed<br />"
 
@@ -2718,28 +2718,28 @@
 msgstr "Design management"
 
-msgid "LC_Page_Admin_Design_UpDown_002"
+msgid "c_Template addition_01"
 msgstr "Template addition"
 
-msgid "LC_Page_Admin_Design_UpDown_003"
+msgid "c_* A file with the same name already exists.<br/>_01"
 msgstr "* A file with the same name already exists.<br/>"
 
-msgid "LC_Page_Admin_Design_UpDown_004"
+msgid "c_* This template code cannot be used.<br/>_01"
 msgstr "* This template code cannot be used.<br/>"
 
-msgid "LC_Page_Admin_Design_UpDown_005"
+msgid "c_* This template code is already registered.<br/>_01"
 msgstr "* This template code is already registered.<br/>"
 
-msgid "LC_Page_Admin_Design_UpDown_006"
+msgid "c_* The template file could not be decompressed. The permissible formats are tar/tar.gz.<br />_01"
 msgstr ""
 "* The template file could not be decompressed. The permissible formats are "
 "tar/tar.gz.<br />"
 
-msgid "LC_Page_Admin_Design_UpDown_007"
+msgid "c_* The template folder could not be created.<br/>_01"
 msgstr "* The template folder could not be created.<br/>"
 
-msgid "LC_Page_Admin_Design_UpDown_008"
+msgid "c_* Smarty compile folder could not be created.<br/>_01"
 msgstr "* Smarty compile folder could not be created.<br/>"
 
-msgid "LC_Page_Admin_Design_UpDown_009"
+msgid "c_* Decompression of the template file failed.<br/>_01"
 msgstr "* Decompression of the template file failed.<br/>"
 
@@ -2750,17 +2750,17 @@
 msgstr "Mail magazine management"
 
-msgid "LC_Page_Admin_Mail_002"
+msgid "c_Delivery content settings_01"
 msgstr "Delivery content settings"
 
-msgid "LC_Page_Admin_Mail_004"
+msgid "c_Both_01"
 msgstr "Both"
 
-msgid "LC_Page_Admin_Mail_005"
+msgid "c_HTML_01"
 msgstr "HTML"
 
-msgid "LC_Page_Admin_Mail_006"
+msgid "c_TEXT_02"
 msgstr "TEXT"
 
-msgid "LC_Page_Admin_Mail_007"
+msgid "c_[T_ARG1]_01"
 msgstr "[T_ARG1]"
 
@@ -2768,8 +2768,8 @@
 msgstr "Mail magazine management"
 
-msgid "LC_Page_Admin_Mail_History_002"
+msgid "c_Delivery history_01"
 msgstr "Delivery history"
 
-msgid "LC_Page_Admin_Mail_Preview_001"
+msgid "c_Preview_01"
 msgstr "Preview"
 
Index: /branches/version-2_12-multilang/data/locales/ja.po
===================================================================
--- /branches/version-2_12-multilang/data/locales/ja.po	(revision 22502)
+++ /branches/version-2_12-multilang/data/locales/ja.po	(revision 22503)
@@ -307,6 +307,6 @@
 msgstr "メール送信に失敗しました。[T_ARG1]"
 
-msgid "c_Processing time: T_TIME seconds_01"
-msgstr "処理時間: T_TIME秒"
+msgid "c_Processing time: T_ARG1 seconds_01"
+msgstr "処理時間: T_ARG1秒"
 
 msgid "c_* T_ARG1 is not uploaded. <br />_01"
@@ -1680,6 +1680,6 @@
 msgstr "詳細-サブ拡大画像T_ARG1"
 
-msgid "PARAM_LABEL_CSV_SQL"
-msgstr "SQL文には読み込み関係以外のSQLコマンドおよび\";\"記号"
+msgid "c_In SQL text, commands other than those related to reading and ';' symbols_01"
+msgstr "SQL文には読み込み関係以外のSQLコマンドおよび';'記号"
 
 msgid "c_Authentication key_01"
@@ -2021,5 +2021,5 @@
 msgstr "秘密の質問が一致しませんでした。"
 
-msgid "LC_Page_Forgot_006"
+msgid "c_The password has been changed._01"
 msgstr "パスワードを変更いたしました。"
 
@@ -2027,5 +2027,5 @@
 msgstr "T_ARG1 様"
 
-msgid "LC_Page_FrontParts_LoginCheck_001"
+msgid "c_The e-mail address or password is not correct.\nIf you have not completed registration, access the registration page from the URL given to you in an e-mail._01"
 msgstr ""
 "メールアドレスもしくはパスワードが正しくありません。\n"
@@ -2039,5 +2039,5 @@
 msgstr "MYページ"
 
-msgid "LC_Page_AbstractMypage_002"
+msgid "c_MY page (login)_01"
 msgstr "MYページ(ログイン)"
 
@@ -2045,5 +2045,5 @@
 msgstr "MYページ"
 
-msgid "LC_Page_MyPage_002"
+msgid "c_Purchase history list_01"
 msgstr "購入履歴一覧"
 
@@ -2093,14 +2093,14 @@
 msgstr "MYページ"
 
-msgid "LC_Page_Mypage_RefusalComplete_002"
+msgid "c_/Withdrawal procedure (completion page)_01"
 msgstr "/退会手続き(完了ページ)"
 
-msgid "LC_Page_Mypage_RefusalComplete_003"
+msgid "c_Withdrawal procedure (completion page)_01"
 msgstr "退会手続き(完了ページ)"
 
-msgid "LC_Page_Order_001"
+msgid "c_Shipping and legal information_01"
 msgstr "特定商取引に関する法律に基づく表記"
 
-msgid "LC_Page_Products_Detail_001"
+msgid "c_* This product has already been added to Favorites.<br />_01"
 msgstr "※ この商品は既にお気に入りに追加されています。<br />"
 
@@ -2114,24 +2114,24 @@
 msgstr "指定なし"
 
-msgid "LC_Page_Products_List_004"
+msgid "c_Search results_01"
 msgstr "検索結果"
 
-msgid "LC_Page_Products_List_005"
+msgid "c_All products_01"
 msgstr "全商品"
 
-msgid "LC_Page_Products_Review_001"
+msgid "c_It is not possible to register a duplicate title._01"
 msgstr "重複したタイトルは登録できません。"
 
-msgid "LC_Page_Regist_001"
+msgid "c_Void access._01"
 msgstr "無効なアクセスです。"
 
-msgid "LC_Page_Regist_002"
+msgid "c_* Member registration is already complete or the URL is invalid.<br />_01"
 msgstr "※ 既に会員登録が完了しているか、無効なURLです。<br />"
 
-msgid "LC_Page_Regist_003"
+msgid "c_* The URL is invalid. Check the member registration URL listed in the e-mail._01"
 msgstr ""
 "※ 無効なURLです。メールに記載されている本会員登録用URLを再度ご確認ください。"
 
-msgid "LC_Page_Regist_004"
+msgid "c_Member registration is complete._01"
 msgstr "会員登録が完了しました。"
 
@@ -2142,8 +2142,8 @@
 msgstr "会員登録(完了ページ)"
 
-msgid "LC_Page_RSS_001"
+msgid "c_New information_01"
 msgstr "新着情報"
 
-msgid "LC_Page_Rss_Products_001"
+msgid "c_Product list information_01"
 msgstr "商品一覧情報"
 
@@ -2151,16 +2151,16 @@
 msgstr "在庫無制限"
 
-msgid "LC_Page_Shopping_001"
+msgid "c_Login_01"
 msgstr "ログイン"
 
-msgid "LC_Page_Shopping_002"
+msgid "c_Enter customer information_01"
 msgstr "お客様情報入力"
 
-msgid "LC_Page_Shopping_003"
+msgid "c_For shopping that includes downloaded products, member registration is necessary.<br />Please carry out member registration._01"
 msgstr ""
 "ダウンロード商品を含むお買い物は、会員登録が必要です。<br />お手数ですが、会"
 "員登録をお願いします。"
 
-msgid "LC_Page_Shopping_004"
+msgid "c_The e-mail address or password is not correct.\nIf you have not completed registration, complete registration from the URL given in the temporary registration e-mail._01"
 msgstr ""
 "メールアドレスもしくはパスワードが正しくありません。\n"
@@ -2171,8 +2171,8 @@
 msgstr "メールアドレスもしくはパスワードが正しくありません。"
 
-msgid "LC_Page_Shopping_Complete_001"
+msgid "c_Order complete_01"
 msgstr "ご注文完了"
 
-msgid "LC_Page_Shopping_Confirm_001"
+msgid "c_Confirmation_01"
 msgstr "ご入力内容のご確認"
 
@@ -2180,9 +2180,9 @@
 msgstr "お届け先の指定"
 
-msgid "LC_Page_Shopping_LoadPaymentModule_001"
+msgid "c_Module file retrieval failed. <br /> This procedure has been voided._01"
 msgstr ""
 "モジュールファイルの取得に失敗しました。<br />この手続きは無効となりました。"
 
-msgid "LC_Page_Shopping_Multiple_001"
+msgid "c_Designation of multiple delivery destinations_01"
 msgstr "お届け先の複数指定"
 
@@ -2190,31 +2190,31 @@
 msgstr "選択してください"
 
-msgid "LC_Page_Shopping_Multiple_003"
+msgid "c_* When the quantity is 0, it is not possible to enter a shipping destination.<br />_01"
 msgstr "※ 数量が0の場合、お届け先を入力できません。<br />"
 
-msgid "LC_Page_Shopping_Multiple_004"
+msgid "c_* The shipping destination has not been entered.<br />_01"
 msgstr "※ お届け先が入力されていません。<br />"
 
-msgid "LC_Page_Shopping_Multiple_005"
+msgid "c_* Use T_ARG1 for the total quantity.<br />_01"
 msgstr "※ 数量合計を「T_ARG1」にしてください。<br />"
 
-msgid "LC_Page_Shopping_Payment_001"
+msgid "c_Payment method and delivery time_01"
 msgstr "お支払方法・お届け時間等の指定"
 
-msgid "LC_Page_Shopping_Payment_002"
+msgid "c_* The number of points you want to use exceeds the number of points you have.<br />_01"
 msgstr "※ ご利用ポイントが所持ポイントを超えています。<br />"
 
-msgid "LC_Page_Shopping_Payment_003"
+msgid "c_* The number of points you want to use exceeds the amount of your purchase.<br />_01"
 msgstr "※ ご利用ポイントがご購入金額を超えています。<br />"
 
-msgid "LC_Page_Shopping_Payment_004"
+msgid "c_* Based on the selected payment method, it is possible to use (T_ARG1 - T_ARG2) points.<br />_01"
 msgstr ""
 "※ 選択した支払方法では、ポイントは(T_ARG1 - T_ARG2)ポイントまでご利用い"
 "ただけます。<br />"
 
-msgid "LC_Page_Unsupported_001"
+msgid "c_Devices not supported_01"
 msgstr "未対応デバイス"
 
-msgid "LC_Page_Upgrade_Download_001"
+msgid "c_Installation/update was successful._01"
 msgstr "インストール/アップデートに成功しました。"
 
@@ -2275,5 +2275,5 @@
 msgstr ">> ○：アクセス権限は正常です。"
 
-msgid "LC_Page_Install_019"
+msgid "c_Administrator: E-mail address_01"
 msgstr "管理者：メールアドレス"
 
@@ -2284,5 +2284,5 @@
 msgstr "管理者：パスワード"
 
-msgid "LC_Page_Install_022"
+msgid "c_Management area: Directory_01"
 msgstr "管理機能：ディレクトリ"
 
@@ -2320,14 +2320,14 @@
 msgstr "DBの種類"
 
-msgid "LC_Page_Install_035"
+msgid "c_DB port_01"
 msgstr "DBポート"
 
-msgid "LC_Page_Install_036"
+msgid "c_DB name_01"
 msgstr "DB名"
 
-msgid "LC_Page_Install_037"
+msgid "c_DB user_01"
 msgstr "DBユーザ"
 
-msgid "LC_Page_Install_038"
+msgid "c_DB password_01"
 msgstr "DBパスワード"
 
@@ -2347,5 +2347,5 @@
 msgstr "管理機能：ディレクトリ"
 
-msgid "LC_Page_Install_044"
+msgid "c_* The designated management directory already exists. Please use a different name._01"
 msgstr ""
 "※ 指定した管理機能ディレクトリは既に存在しています。別の名前を指定してくださ"
@@ -2358,14 +2358,14 @@
 msgstr ">> テーブル構成の変更に失敗しました。<br />"
 
-msgid "LC_Page_Install_047"
+msgid "c_* The designated management directory already exists. Please use  a different name._01"
 msgstr ""
 "※ 指定した管理機能ディレクトリは既に存在しています。別の名前を指定してくださ"
 "い。"
 
-msgid "LC_Page_Install_048"
+msgid "c_* Renaming to T_ARG1 failed. Check directory access._01"
 msgstr ""
 "※ T_ARG1へのリネームに失敗しました。ディレクトリの権限を確認してください。"
 
-msgid "LC_Page_Install_049"
+msgid "c_Administrator_01"
 msgstr "管理者"
 
@@ -2418,11 +2418,11 @@
 msgstr "配送方法設定"
 
-msgid "LC_Page_Admin_Basis_DeliveryInput_004"
+msgid "c_Delivery time T_ARG1_01"
 msgstr "お届け時間T_ARG1"
 
-msgid "LC_Page_Admin_Basis_DeliveryInput_005"
+msgid "c_Delivery charge T_ARG1_01"
 msgstr "配送料金T_ARG1"
 
-msgid "LC_Page_Admin_Basis_DeliveryInput_006"
+msgid "c_* It is not possible register a combination of the same name.<br>_01"
 msgstr "※ 同じ名称の組み合わせは登録できません。<br>"
 
@@ -2439,5 +2439,5 @@
 msgstr "基本情報管理"
 
-msgid "LC_Page_Admin_Basis_Kiyaku_002"
+msgid "c_Membership terms and conditions_01"
 msgstr "会員規約設定"
 
@@ -2448,8 +2448,8 @@
 msgstr "基本情報管理"
 
-msgid "LC_Page_Admin_Basis_Mail_002"
+msgid "c_E-mail settings_01"
 msgstr "メール設定"
 
-msgid "LC_Page_Admin_Basis_Mail_003"
+msgid "c_An error has occurred_01"
 msgstr "エラーが発生しました"
 
@@ -2466,8 +2466,8 @@
 msgstr "支払方法設定"
 
-msgid "LC_Page_Admin_Basis_PaymentInput_003"
+msgid "c_Make the usage conditions (lower limit) &#036; T_ARG1 or more.<br>_01"
 msgstr "利用条件(下限)はT_ARG1円以上にしてください。<br>"
 
-msgid "LC_Page_Admin_Basis_PaymentInput_004"
+msgid "c_Make the usage conditions (max) &#036; T_ARG1 or less.<br>_01"
 msgstr "利用条件(上限)はT_ARG1円以下にしてください。<br>"
 
@@ -2475,5 +2475,5 @@
 msgstr "基本情報管理"
 
-msgid "LC_Page_Admin_Basis_Point_002"
+msgid "c_Point settings_01"
 msgstr "ポイント設定"
 
@@ -2496,5 +2496,5 @@
 msgstr "基本情報管理"
 
-msgid "LC_Page_Admin_Basis_Tradelaw_002"
+msgid "c_Transaction rules_01"
 msgstr "特定商取引法"
 
@@ -2529,8 +2529,8 @@
 msgstr " をオープンできません。"
 
-msgid "LC_Page_Admin_Basis_ZipInstall_011"
+msgid "c_The target file was not found in T_ARG1._01"
 msgstr "T_ARG1 に対象ファイルが見つかりません。"
 
-msgid "LC_Page_Admin_Basis_ZipInstall_012"
+msgid "c_T_ARG1 decompression failed._01"
 msgstr "T_ARG1 の展開に失敗しました。"
 
@@ -2538,5 +2538,5 @@
 msgstr " を削除できません。"
 
-msgid "LC_Page_Admin_Basis_ZipInstall_014"
+msgid "c_The file name cannot be changed.: T_ARG1 -> TFIELF2_01"
 msgstr "ファイル名を変更できません。: T_ARG1 -> TFIELF2"
 
@@ -2544,5 +2544,5 @@
 msgstr "コンテンツ管理"
 
-msgid "LC_Page_Admin_Contents_002"
+msgid "c_Management of new information_01"
 msgstr "新着情報管理"
 
@@ -2559,11 +2559,11 @@
 msgstr "CSV出力設定"
 
-msgid "LC_Page_Admin_Contents_CsvSql_005"
-msgstr "'※ SQL文が不正です。SQL文を見直してください'"
-
-msgid "LC_Page_Admin_Contents_CsvSql_006"
+msgid "c_* The SQL text is not correct. Please revise the SQL text_01"
+msgstr "※ SQL文が不正です。SQL文を見直してください"
+
+msgid "c_Data table: T_ARG1_01"
 msgstr "データテーブル: T_ARG1"
 
-msgid "LC_Page_Admin_Contents_CsvSql_007"
+msgid "c_Master table: T_ARG1_01"
 msgstr "マスターテーブル: T_ARG1"
 
@@ -2571,9 +2571,9 @@
 msgstr "コンテンツ管理"
 
-msgid "LC_Page_Admin_Contents_FileManager_002"
+msgid "c_File management_01"
 msgstr "ファイル管理"
 
-msgid "LC_Page_Admin_Contents_FileManager_003"
-msgstr "'※ ディレクトリをダウンロードすることは出来ません。<br/>'"
+msgid "c_* It is not possible to download the directory.<br/>_01"
+msgstr "※ ディレクトリをダウンロードすることは出来ません。<br/>"
 
 msgid "LC_Page_Admin_Contents_FileManager_005"
@@ -2583,8 +2583,8 @@
 msgstr "コンテンツ管理"
 
-msgid "LC_Page_Admin_Contents_Recommend_002"
+msgid "c_Recommended products_01"
 msgstr "おすすめ商品管理"
 
-msgid "LC_Page_Admin_Contents_RecommendSearch_001"
+msgid "c_Product search_01"
 msgstr "商品検索"
 
@@ -2598,11 +2598,11 @@
 msgstr "会員登録"
 
-msgid "LC_Page_Admin_Customer_Edit_003"
+msgid "c_* This address is already used by another member (ID:T_ARG1)._01"
 msgstr "※ すでに他の会員(ID:T_ARG1)が使用しているアドレスです。"
 
-msgid "LC_Page_Admin_Customer_Edit_004"
+msgid "c_* This mobile address is already used by another member (ID:T_ARG1)._01"
 msgstr "※ すでに他の会員(ID:T_ARG1)が使用している携帯アドレスです。"
 
-msgid "LC_Page_Admin_Customer_SearchCustomer_001"
+msgid "c_Member search_01"
 msgstr "会員検索"
 
@@ -2610,5 +2610,5 @@
 msgstr "デザイン管理"
 
-msgid "LC_Page_Admin_Design_002"
+msgid "c_Layout settings_01"
 msgstr "レイアウト設定"
 
@@ -2616,11 +2616,11 @@
 msgstr "デザイン管理"
 
-msgid "LC_Page_Admin_Design_Bloc_002"
+msgid "c_Block settings_01"
 msgstr "ブロック設定"
 
-msgid "LC_Page_Admin_Design_Bloc_003"
+msgid "c_* Block writing failed<br />_01"
 msgstr "※ ブロックの書き込みに失敗しました<br />"
 
-msgid "LC_Page_Admin_Design_Bloc_004"
+msgid "c_* Block deletion failed<br />_01"
 msgstr "※ ブロックの削除に失敗しました<br />"
 
@@ -2633,14 +2633,14 @@
 msgstr "デザイン管理"
 
-msgid "LC_Page_Admin_Design_CSS_002"
+msgid "c_CSS settings_01"
 msgstr "CSS設定"
 
-msgid "LC_Page_Admin_Design_CSS_003"
+msgid "c_* Deletion of the old file failed<br />_01"
 msgstr "※ 旧ファイルの削除に失敗しました<br />"
 
-msgid "LC_Page_Admin_Design_CSS_004"
+msgid "c_* CSS writing failed<br />_01"
 msgstr "※ CSSの書き込みに失敗しました<br />"
 
-msgid "LC_Page_Admin_Design_CSS_005"
+msgid "c_* CSS deletion failed<br />_01"
 msgstr "※ CSSの削除に失敗しました<br />"
 
@@ -2652,8 +2652,8 @@
 msgstr "デザイン管理"
 
-msgid "LC_Page_Admin_Design_Header_002"
+msgid "c_Header/footer settings_01"
 msgstr "ヘッダー/フッター設定"
 
-msgid "LC_Page_Admin_Design_Header_003"
+msgid "c_* File retrieval failed<br />_01"
 msgstr "※ ファイルの取得に失敗しました<br />"
 
@@ -2664,17 +2664,17 @@
 msgstr "デザイン管理"
 
-msgid "LC_Page_Admin_Design_MainEdit_002"
+msgid "c_Page detail settings_01"
 msgstr "ページ詳細設定"
 
-msgid "LC_Page_Admin_Design_MainEdit_003"
+msgid "c_* PHP file creation failed<br />_01"
 msgstr "※ PHPファイルの作成に失敗しました<br />"
 
-msgid "LC_Page_Admin_Design_MainEdit_004"
+msgid "c_* TPL file writing failed<br />_01"
 msgstr "※ TPLファイルの書き込みに失敗しました<br />"
 
-msgid "LC_Page_Admin_Design_MainEdit_005"
+msgid "c_* Enter the URL again.<br />_01"
 msgstr "※ URLを正しく入力してください。<br />"
 
-msgid "LC_Page_Admin_Design_MainEdit_006"
+msgid "c_* Data for the same URL exists. Enter a different URL.<br />_01"
 msgstr "※ 同じURLのデータが存在しています。別のURLを入力してください。<br />"
 
@@ -2685,17 +2685,17 @@
 msgstr "テンプレート設定"
 
-msgid "LC_Page_Admin_Design_Template_003"
+msgid "c_* The default template and template that is currently selected cannot be deleted<br />_01"
 msgstr "※ デフォルトテンプレートと、選択中のテンプレートは削除出来ません<br />"
 
-msgid "LC_Page_Admin_Design_Template_004"
+msgid "c_* The template could not be deleted<br />_01"
 msgstr "※ テンプレートの削除ができませんでした<br />"
 
-msgid "LC_Page_Admin_Design_Template_005"
+msgid "c_* T_ARG1 cannot be found.<br />_01"
 msgstr "※ T_ARG1が見つかりません<br />"
 
-msgid "LC_Page_Admin_Design_Template_006"
+msgid "c_* Directory creation failed<br />_01"
 msgstr "※ ディレクトリの作成に失敗しました<br />"
 
-msgid "LC_Page_Admin_Design_Template_007"
+msgid "c_* Archive file creation failed<br />_01"
 msgstr "※ アーカイブファイルの作成に失敗しました<br />"
 
@@ -2703,28 +2703,28 @@
 msgstr "デザイン管理"
 
-msgid "LC_Page_Admin_Design_UpDown_002"
+msgid "c_Template addition_01"
 msgstr "テンプレート追加"
 
-msgid "LC_Page_Admin_Design_UpDown_003"
+msgid "c_* A file with the same name already exists.<br/>_01"
 msgstr "※ 同名のファイルがすでに存在します。<br/>"
 
-msgid "LC_Page_Admin_Design_UpDown_004"
+msgid "c_* This template code cannot be used.<br/>_01"
 msgstr "※ このテンプレートコードは使用できません。<br/>"
 
-msgid "LC_Page_Admin_Design_UpDown_005"
+msgid "c_* This template code is already registered.<br/>_01"
 msgstr "※ すでに登録されているテンプレートコードです。<br/>"
 
-msgid "LC_Page_Admin_Design_UpDown_006"
+msgid "c_* The template file could not be decompressed. The permissible formats are tar/tar.gz.<br />_01"
 msgstr ""
 "※ テンプレートファイルが解凍できません。許可されている形式は、tar/tar.gzで"
 "す。<br />"
 
-msgid "LC_Page_Admin_Design_UpDown_007"
+msgid "c_* The template folder could not be created.<br/>_01"
 msgstr "※ テンプレートフォルダが作成できませんでした。<br/>"
 
-msgid "LC_Page_Admin_Design_UpDown_008"
+msgid "c_* Smarty compile folder could not be created.<br/>_01"
 msgstr "※ Smarty コンパイルフォルダが作成できませんでした。<br/>"
 
-msgid "LC_Page_Admin_Design_UpDown_009"
+msgid "c_* Decompression of the template file failed.<br/>_01"
 msgstr "※ テンプレートファイルの解凍に失敗しました。<br/>"
 
@@ -2735,17 +2735,17 @@
 msgstr "メルマガ管理"
 
-msgid "LC_Page_Admin_Mail_002"
+msgid "c_Delivery content settings_01"
 msgstr "配信内容設定"
 
-msgid "LC_Page_Admin_Mail_004"
+msgid "c_Both_01"
 msgstr "両方"
 
-msgid "LC_Page_Admin_Mail_005"
+msgid "c_HTML_01"
 msgstr "HTML"
 
-msgid "LC_Page_Admin_Mail_006"
+msgid "c_TEXT_02"
 msgstr "TEXT"
 
-msgid "LC_Page_Admin_Mail_007"
+msgid "c_[T_ARG1]_01"
 msgstr "【T_ARG1】"
 
@@ -2753,8 +2753,8 @@
 msgstr "メルマガ管理"
 
-msgid "LC_Page_Admin_Mail_History_002"
+msgid "c_Delivery history_01"
 msgstr "配信履歴"
 
-msgid "LC_Page_Admin_Mail_Preview_001"
+msgid "c_Preview_01"
 msgstr "プレビュー"
 
@@ -2834,6 +2834,5 @@
 
 msgid "c_Enter between 1 - 12 for the issuance month_01"
-msgstr "発行月は1
-012の間で入力してください。"
+msgstr "発行月は1～12の間で入力してください。"
 
 msgid "c_Enter a number for the issuance date._01"
@@ -2842,6 +2841,5 @@
 msgid "c_Enter a number between 1
 - 31 for the issuance date._01"
-msgstr "発行日は1
-031の間で入力してください。"
+msgstr "発行日は1～31の間で入力してください。"
 
 msgid "c_Product selection_01"
Index: /branches/version-2_12-multilang/html/install/index.php
===================================================================
--- /branches/version-2_12-multilang/html/install/index.php	(revision 22500)
+++ /branches/version-2_12-multilang/html/install/index.php	(revision 22503)
@@ -594,5 +594,5 @@
         $member_id = $objQuery->nextVal('dtb_member_member_id');
         $arrVal['member_id'] = $member_id;
-        $arrVal['name'] = t('LC_Page_Install_049');
+        $arrVal['name'] = t('c_Administrator_01');
         $arrVal['creator_id'] = 0;
         $arrVal['authority'] = 0;
@@ -685,8 +685,8 @@
 
     $objWebParam->addParam(t('c_Store name_01'), 'shop_name', MTEXT_LEN, '', array('EXIST_CHECK', 'MAX_LENGTH_CHECK'), $shop_name);
-    $objWebParam->addParam(t('LC_Page_Install_019'), 'admin_mail', null, '', array('EXIST_CHECK', 'EMAIL_CHECK', 'EMAIL_CHAR_CHECK'), $admin_mail);
+    $objWebParam->addParam(t('c_Administrator: E-mail address_01'), 'admin_mail', null, '', array('EXIST_CHECK', 'EMAIL_CHECK', 'EMAIL_CHAR_CHECK'), $admin_mail);
     $objWebParam->addParam(t('LC_Page_Install_020'), 'login_id', ID_MAX_LEN, '', array('EXIST_CHECK', 'SPTAB_CHECK', 'ALNUM_CHECK'));
     $objWebParam->addParam(t('LC_Page_Install_021'), 'login_pass', ID_MAX_LEN, '', array('EXIST_CHECK', 'SPTAB_CHECK', 'ALNUM_CHECK'));
-    $objWebParam->addParam(t('LC_Page_Install_022'), 'admin_dir', ID_MAX_LEN, 'a', array('EXIST_CHECK', 'SPTAB_CHECK', 'ALNUM_CHECK'), $oldAdminDir);
+    $objWebParam->addParam(t('c_Management area: Directory_01'), 'admin_dir', ID_MAX_LEN, 'a', array('EXIST_CHECK', 'SPTAB_CHECK', 'ALNUM_CHECK'), $oldAdminDir);
     $objWebParam->addParam(t('c_Management area: SSL restriction_01'), 'admin_force_ssl', 1, 'n', array('SPTAB_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'), $admin_force_ssl);
     $objWebParam->addParam(t('c_Management area: IP restriction_01'), 'admin_allow_hosts', LTEXT_LEN, 'an', array('IP_CHECK', 'MAX_LENGTH_CHECK'), $admin_allow_hosts);
@@ -738,8 +738,8 @@
     $objDBParam->addParam(t('c_DB type_01'), 'db_type', INT_LEN, '', array('EXIST_CHECK', 'MAX_LENGTH_CHECK'), $db_type);
     $objDBParam->addParam(t('c_DB server_01'), 'db_server', MTEXT_LEN, '', array('MAX_LENGTH_CHECK'), $db_server);
-    $objDBParam->addParam(t('LC_Page_Install_035'), 'db_port', INT_LEN, '', array('MAX_LENGTH_CHECK'), $db_port);
-    $objDBParam->addParam(t('LC_Page_Install_036'), 'db_name', MTEXT_LEN, '', array('EXIST_CHECK', 'MAX_LENGTH_CHECK'), $db_name);
-    $objDBParam->addParam(t('LC_Page_Install_037'), 'db_user', MTEXT_LEN, '', array('EXIST_CHECK', 'MAX_LENGTH_CHECK'), $db_user);
-    $objDBParam->addParam(t('LC_Page_Install_038'), 'db_password', MTEXT_LEN, '', array('EXIST_CHECK', 'MAX_LENGTH_CHECK'));
+    $objDBParam->addParam(t('c_DB port_01'), 'db_port', INT_LEN, '', array('MAX_LENGTH_CHECK'), $db_port);
+    $objDBParam->addParam(t('c_DB name_01'), 'db_name', MTEXT_LEN, '', array('EXIST_CHECK', 'MAX_LENGTH_CHECK'), $db_name);
+    $objDBParam->addParam(t('c_DB user_01'), 'db_user', MTEXT_LEN, '', array('EXIST_CHECK', 'MAX_LENGTH_CHECK'), $db_user);
+    $objDBParam->addParam(t('c_DB password_01'), 'db_password', MTEXT_LEN, '', array('EXIST_CHECK', 'MAX_LENGTH_CHECK'));
 
     return $objDBParam;
@@ -774,5 +774,5 @@
     $newAdminDir = $objWebParam->getValue('admin_dir');
     if ($oldAdminDir !== $newAdminDir AND file_exists(HTML_REALDIR . $newAdminDir) and $newAdminDir != 'admin') {
-        $objErr->arrErr['admin_dir'] = t('LC_Page_Install_044');
+        $objErr->arrErr['admin_dir'] = t('c_* The designated management directory already exists. Please use a different name._01');
     }
 
@@ -1113,8 +1113,8 @@
     }
     if (file_exists(HTML_REALDIR . $adminDir)) {
-        return t('LC_Page_Install_047');
+        return t('c_* The designated management directory already exists. Please use  a different name._01');
     }
     if (!rename(HTML_REALDIR . $oldAdminDir, HTML_REALDIR . $adminDir)) {
-        return  t('LC_Page_Install_048', array('T_ARG1' => HTML_REALDIR . $adminDir));
+        return  t('c_* Renaming to T_ARG1 failed. Check directory access._01', array('T_ARG1' => HTML_REALDIR . $adminDir));
     }
     return true;
